﻿----------------------------------------------------------------------
-- 	L00: Leatrix Plus Locale
----------------------------------------------------------------------

--	01:Automation		04:Text				L07:System	
--	02:Social			05:Interface		L08:Settings		
--	03:Chat				06:Frames			L09:Misc		

--	Special thanks to Siweia, BNS and Felixod for providing
--	translations.

----------------------------------------------------------------------
-- 	Leatrix Plus Locale
----------------------------------------------------------------------

	local addon, L = ...
	local GameLocale = GetLocale()

	-- Function to assign phrases
	local function Ln(phrase, zhCN, zhTW, ruRU, x)
		if GameLocale == "zhCN" then
			L[phrase] = zhCN
		elseif GameLocale == "zhTW" then
			L[phrase] = zhTW
		elseif GameLocale == "ruRU" then
			L[phrase] = ruRU
		end
	end

	-- Debug
	-- GameLocale = "zhCN"
	-- GameLocale = "zhTW"
	-- GameLocale = "ruRU"

----------------------------------------------------------------------
-- 	Translator credit
----------------------------------------------------------------------

	Ln("TranslatedBy",
	--[[zhCN]] "Siweia",
	--[[zhTW]] "BNS",
	--[[ruRU]] "Felixod",
	x)

----------------------------------------------------------------------
-- 	Home
----------------------------------------------------------------------

	Ln("Home",
	--[[zhCN]] "主页",
	--[[zhTW]] "首頁",
	--[[ruRU]] "Домой",
	x)

	Ln("Version",
	--[[zhCN]] "版本",
	--[[zhTW]] "版本",
	--[[ruRU]] "Версия",
	x)

	Ln("Welcome to Leatrix Plus.",
	--[[zhCN]] "欢迎使用Leatrix Plus",
	--[[zhTW]] "歡迎使用Leatrix Plus",
	--[[ruRU]] "Добро пожаловать в Leatrix Plus.",
	x)

	Ln("To begin, choose an options page.",
	--[[zhCN]] "请选择一项开始使用",
	--[[zhTW]] "請選擇一個選項開始使用",
	--[[ruRU]] "Для начала выберите страницу настроек.",
	x)

	Ln("Support",
	--[[zhCN]] "帮助支持",
	--[[zhTW]] "支援",
	--[[ruRU]] "Поддержка",
	x)

	Ln("Translation",
	--[[zhCN]] "翻译",
	--[[zhTW]] "翻譯",
	--[[ruRU]] "Перевод",
	x)

----------------------------------------------------------------------
-- 	L01: Automation
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Automation",
	--[[zhCN]] "自动交互",
	--[[zhTW]] "自動化",
	--[[ruRU]] "Автоматизация",
	x)

	Ln("Character",
	--[[zhCN]] "角色",
	--[[zhTW]] "角色",
	--[[ruRU]] "Персонаж",
	x)

	Ln("Vendors",
	--[[zhCN]] "商贩",
	--[[zhTW]] "商店",
	--[[ruRU]] "Продавцы",
	x)

	----------------------------------------------------------------------
	-- Automate quests
	----------------------------------------------------------------------

	Ln("Automate quests",
	--[[zhCN]] "任务自动交接",
	--[[zhTW]] "任務自動化",
	--[[ruRU]] "Автоматизация заданий",
	x)

	Ln("If checked, quests will be selected, accepted and turned-in automatically.\n\nIgnored quests will not be automated.\n\nYou can hold the shift key down when you talk to a quest giver to over-ride this setting.",
	--[[zhCN]] "勾选后，任务会自动交接。\n\n忽略的任务不会被自动交接。\n\n当你和NPC对话时按住Shift键，可以暂时忽略此项功能。",
	--[[zhTW]] "勾選後，任務會自動交接。\n\n忽略的任務不會被自動交接。\n\n當你和NPC對話時按住Shift鍵，可以暫時忽略此項功能。",
	--[[ruRU]] "Если флажок установлен, задания будут автоматически выбраны, приняты и сданы.\n\nИгнорируемые задания автоматизированы не будут.\n\nВы можете удерживать клавишу SHIFT во время общения с дающим задание персонажем для временного игнорирования этой настройки.",
	x)

	----------------------------------------------------------------------
	-- Automate gossip
	----------------------------------------------------------------------

	Ln("Automate gossip",
	--[[zhCN]] "",
	--[[zhTW]] "",
	--[[ruRU]] "",
	x)

	Ln("If checked, you can hold CTRL while opening a gossip window to automatically select a single gossip option.",
	--[[zhCN]] "",
	--[[zhTW]] "",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Accept summon
	----------------------------------------------------------------------

	Ln("Accept summon",
	--[[zhCN]] "自动接受召唤",
	--[[zhTW]] "自動接受召喚",
	--[[ruRU]] "Подтверждать призыв",
	x)

	Ln("If checked, summon requests will be accepted automatically unless you are in combat.",
	--[[zhCN]] "勾选后，当你不处于战斗状态时会自动接受召唤。",
	--[[zhTW]] "勾選後，當你不處於戰鬥狀態時會自動接受召喚。",
	--[[ruRU]] "Если флажок установлен, запросы призыва будут приниматься автоматически, если вы не в бою.",
	x)

	----------------------------------------------------------------------
	-- Accept resurrection
	----------------------------------------------------------------------

	Ln("Accept resurrection",
	--[[zhCN]] "自动接受战复",
	--[[zhTW]] "自動接受復活",
	--[[ruRU]] "Подтверждать восркешение",
	x)

	Ln("If checked, resurrection requests will be accepted automatically.",
	--[[zhCN]] "勾选后，你将自动接受战复。\n\n你可以点击右边的按钮进行设置。",
	--[[zhTW]] "勾選後，你將自動接受復活。\n\n你可以點擊右邊的按鈕進行設置。",
	--[[ruRU]] "Если флажок установлен, запросы на воскрешение будут приниматься автоматически.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Accept Resurrection",
		--[[zhCN]] "自动接受战复",
		--[[zhTW]] "自動接受復活",
		--[[ruRU]] "Подтверждать воскрешение",
		x)

		Ln("Thank the player who resurrected you",
		--[[zhCN]] "感谢战复你的玩家",
		--[[zhTW]] "感謝復活你的玩家",
		--[[ruRU]] "Благодарить игрока Вас воскресившего",
		x)

		Ln("If checked, your character will emote a thank you when a resurrection is automatically accepted.",
		--[[zhCN]] "勾选后，当你接受战复时会发送一个感谢的表情。",
		--[[zhTW]] "勾選後，當你接受復活時會發送一個感謝的表情。",
		--[[ruRU]] "Если флажок установлен, ваш персонаж будет благодарить игрока Вас воскресившего визуальной эмоцией.",
		x)

		Ln("Exclude combat resurrection requests",
		--[[zhCN]] "战斗中不接受战复",
		--[[zhTW]] "排除戰鬥復活",
		--[[ruRU]] "Исключить запросы на воскрешение в бою",
		x)

		Ln("If checked, resurrection requests will not be automatically accepted if the player resurrecting you is in combat.",
		--[[zhCN]] "勾选后，当你在战斗中被战复将不再自动接受。",
		--[[zhTW]] "勾選後，當你在戰鬥中將不再自動接受復活。",
		--[[ruRU]] "Если флажок установлен, запросы на воскрешение не будут автоматически приниматься, если игрок воскрешающий Вас находится в бою.",
		x)

	----------------------------------------------------------------------
	-- Release in PvP
	----------------------------------------------------------------------

	Ln("Release in PvP",
	--[[zhCN]] "PvP自动释放尸体",
	--[[zhTW]] "PvP自動釋放屍體",
	--[[ruRU]] "Испускать дух в PvP",
	x)

	Ln("If checked, you will release automatically after you die in a designated PvP zone.\n\nYou will not release automatically if you have the ability to self-resurrect (soulstone, reincarnation, etc).",
	--[[zhCN]] "勾选后，你在PVP区域阵亡时将自动释放尸体。\n\n你可以点击右边的按钮进行设置。\n\n当你能自我战复时（如术士灵魂石、萨满复生），不会自动释放尸体。",
	--[[zhTW]] "勾選後，你在PVP區域陣亡時將自動釋放屍體。\n\n你可以點擊右邊的按鈕進行設置。\n\n當你能自我復活時（如術士靈魂石、薩滿復生），不會自動釋放屍體。",
	--[[ruRU]] "Если флажок установлен, Вы будете автоматически испускать дух, когда умрете в зоне, отмеченной как PvP.\n\nДух не будет испущен автоматически, если у Вас есть способность к самовоскрешению (камень души, реинкарнация и др.)",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Select the zones where automatic release should operate.",
		--[[zhCN]] "选择可以自动释放尸体的区域",
		--[[zhTW]] "選擇可以自動釋放屍體的區域",
		--[[ruRU]] "Выберите зоны, где должно работать автоматическое испускание духа.",
		x)

		Ln("Battlegrounds",
		--[[zhCN]] "战场",
		--[[zhTW]] "戰場",
		--[[ruRU]] "Боевые зоны",
		x)

		Ln("If checked, you will release automatically after you die in a battleground.",
		--[[zhCN]] "勾选后，在战场中阵亡将自动释放尸体。",
		--[[zhTW]] "勾選後，在戰場中陣亡將自動釋放屍體。",
		--[[ruRU]] "Если флажок установлен, Вы испустите дух автоматически, если умрете в боевой зоне.",
		x)

		Ln("Wintergrasp",
		--[[zhCN]] "冬拥湖",
		--[[zhTW]] "冬握湖",
		--[[ruRU]] "Озеро ледяных оков",
		x)

		Ln("If checked, you will release automatically after you die in Wintergrasp.",
		--[[zhCN]] "勾选后，在冬拥湖中阵亡将自动释放尸体。",
		--[[zhTW]] "勾選後，在冬握湖中陣亡將自動釋放屍體。",
		--[[ruRU]] "Если флажок установлен, Вы испустите дух автоматически, если умрете на территории озера ледяных оков.",
		x)

		Ln("Tol Barad (the PvP zone)",
		--[[zhCN]] "托尔巴拉德战场",
		--[[zhTW]] "托巴拉德戰場",
		--[[ruRU]] "Тол Барад (PvP зона)",
		x)

		Ln("If checked, you will release automatically after you die in Tol Barad (the PvP zone).",
		--[[zhCN]] "勾选后，在托尔巴拉德战场中阵亡将自动释放尸体。",
		--[[zhTW]] "勾選後，在托巴拉德戰場中陣亡將自動釋放屍體。",
		--[[ruRU]] "Если флажок установлен, Вы испустите дух автоматически, если умрете на территории Тол Барада.",
		x)

		Ln("Ashran",
		--[[zhCN]] "阿什兰战场",
		--[[zhTW]] "艾斯蘭戰場",
		--[[ruRU]] "Ашран",
		x)

		Ln("If checked, you will release automatically after you die in Ashran.",
		--[[zhCN]] "勾选后，在阿什兰战场中阵亡将自动释放尸体。",
		--[[zhTW]] "勾選後，在艾斯蘭戰場中陣亡將自動釋放屍體。",
		--[[ruRU]] "Если флажок установлен, Вы испустите дух автоматически, если умрете на территории Ашрана.",
		x)

	----------------------------------------------------------------------
	-- Sell junk automatically
	----------------------------------------------------------------------

	Ln("Sell junk automatically",
	--[[zhCN]] "自动出售杂物",
	--[[zhTW]] "自動出售垃圾",
	--[[ruRU]] "Автоматически продавать хлам",
	x)

	Ln("If checked, all grey items in your bags will be sold automatically when you visit a merchant.\n\nYou can hold the shift key down when you talk to a merchant to over-ride this setting.",
	--[[zhCN]] "勾选后，当你访问商贩时将自动出售背包中的杂物。\n\n当你访问时按住Shift键，可以暂时忽略该功能。",
	--[[zhTW]] "勾選後，當你訪問商販時將自動出售背包中的垃圾。\n\n當你訪問時按住Shift鍵，可以暫時忽略該功能。",
	--[[ruRU]] "Если флажок установлен, все серые предмены в Ваших сумках будут проданы автоматически при посещении торговца.\n\nВы можете удерживать клавишу SHIFT во время общения с торговцем для временного игнорирования этой настройки.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Sell Junk Automatically",
		--[[zhCN]] "自动出售杂物",
		--[[zhTW]] "自動出售垃圾",
		--[[ruRU]] "Автоматически продавать хлам",
		x)

		Ln("Show a summary of items sold",
		--[[zhCN]] "显示售出杂物的总价",
		--[[zhTW]] "顯示售出垃圾的總價",
		--[[ruRU]] "Отображать стоимость проданных предметов",
		x)

		Ln("If checked, a brief summary will be shown in chat when items are sold automatically.",
		--[[zhCN]] "勾选后，自动售出的杂物会在聊天窗口显示一个大致的总价。",
		--[[zhTW]] "勾選後，會在聊天視窗顯示自動售出之垃圾的摘要總計。",
		--[[ruRU]] "Если флажок установлен, стоимость всех автоматически проданных предметов низкого качества будет отображена в чате.",
		x)

		Ln("Show item links for items sold",
		--[[zhCN]] "显示售出杂物的物品链接",
		--[[zhTW]] "顯示售出物品的物品連結",
		--[[ruRU]] "Отображать ссылки на проданные предметы",
		x)

		Ln("If checked, item links will be shown in chat when items are sold automatically.",
		--[[zhCN]] "勾选后，自动售出的杂物会在聊天窗口中显示物品链接。",
		--[[zhTW]] "勾選後，自動售出的物品會在聊天視窗中顯示物品連結。",
		--[[ruRU]] "Если флажок установлен, ссылки на все автоматически проданные предметы низкого качества будут отображены в чате.",
		x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("Sold",
		--[[zhCN]] "出售",
		--[[zhTW]] "出售",
		--[[ruRU]] "Продано",
		x)

		Ln("item for",
		--[[zhCN]] "物品价格",
		--[[zhTW]] "物品價格為",
		--[[ruRU]] "предмет за",
		x)

		Ln("items for",
		--[[zhCN]] "物品价格",
		--[[zhTW]] "物品價格為",
		--[[ruRU]] "предметов за",
		x)

		Ln("SELLING JUNK",
		--[[zhCN]] "出售杂物",
		--[[zhTW]] "出售垃圾",
		--[[ruRU]] "ПРОДАЮ ХЛАМ",
		x)

	----------------------------------------------------------------------
	-- Repair automatically
	----------------------------------------------------------------------

	Ln("Repair automatically",
	--[[zhCN]] "自动修理装备",
	--[[zhTW]] "自動修理裝備",
	--[[ruRU]] "Автоматический ремонт",
	x)

	Ln("If checked, your gear will be repaired automatically when you visit a suitable merchant.\n\nYou can hold the shift key down when you talk to a merchant to over-ride this setting.",
	--[[zhCN]] "勾选后，当你访问修理商时将自动修理装备。\n\n你可以访问时按住Shift键，可以暂时忽略该功能。",
	--[[zhTW]] "勾選後，當你訪問修理商時將自動修理裝備。\n\n你可以訪問時按住Shift鍵，可以暫時忽略該功能。",
	--[[ruRU]] "Если флажок установлен, предметы Вашей экипировки будут автоматически отремонтированы при посещении подходящего торговца.\n\nВы можете удерживать клавишу SHIFT во время общения с торговцем для временного игнорирования этой настройки.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Repair Automatically",
		--[[zhCN]] "自动修理装备",
		--[[zhTW]] "自動修理裝備",
		--[[ruRU]] "Автоматический ремонт",
		x)

		Ln("Repair using guild funds if available",
		--[[zhCN]] "优先可用的公会资金",
		--[[zhTW]] "優先使用公會資金",
		--[[ruRU]] "Использовать средства банка гильдии, если доступно",
		x)

		Ln("If checked, repair costs will be taken from guild funds for characters that are guilded and have permission to repair.",
		--[[zhCN]] "勾选后，修理装备时将优先使用可用的公会资金。",
		--[[zhTW]] "勾選後，修理裝備時將優先使用可用的公會資金。",
		--[[ruRU]] "Если флажок установлен, ремонт будет оплачен из средств банка гильдии, если игрок имеет на это разрешение и в банке достаточно средств.",
		x)

		Ln("Show a brief summary of repair costs",
		--[[zhCN]] "显示修理花费",
		--[[zhTW]] "顯示修理花費",
		--[[ruRU]] "Отображать итоговую стоимость ремонта",
		x)

		Ln("If checked, a brief summary of repair costs will be shown in chat when an automated repair is attempted.",
		--[[zhCN]] "勾选后，自动修理的大致费用会显示在聊天窗口。",
		--[[zhTW]] "勾選後，自動修理的費用摘要會顯示在聊天視窗。",
		--[[ruRU]] "Если флажок установлен, информация об итоговой стоимости будет отображена в чате в процессе автоматического ремонта.",
		x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("Repaired for",
		--[[zhCN]] "修理花费",
		--[[zhTW]] "修理花費",
		--[[ruRU]] "Стоимость ремонта",
		x)

----------------------------------------------------------------------
-- 	L02: Social
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Social",
	--[[zhCN]] "社交信息",
	--[[zhTW]] "社交訊息",
	--[[ruRU]] "Общение",
	x)

	Ln("Blocks",
	--[[zhCN]] "屏蔽",
	--[[zhTW]] "封鎖",
	--[[ruRU]] "Блокировки",
	x)

	Ln("Groups",
	--[[zhCN]] "队伍",
	--[[zhTW]] "隊伍",
	--[[ruRU]] "Группы",
	x)

	----------------------------------------------------------------------
	-- Block duels
	----------------------------------------------------------------------

	Ln("Block duels",
	--[[zhCN]] "屏蔽决斗信息",
	--[[zhTW]] "拒絕決鬥",
	--[[ruRU]] "Блокировать дуэли",
	x)

	Ln("If checked, duel requests will be blocked unless the player requesting the duel is in your friends list or guild.",
	--[[zhCN]] "勾选后，对于非好友和非公会成员的决斗信息会被屏蔽。",
	--[[zhTW]] "勾選後，對於非好友與公會成員的決鬥請求會被封鎖。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Block pet battle duels
	----------------------------------------------------------------------

	Ln("Block pet battle duels",
	--[[zhCN]] "屏蔽宠物对战",
	--[[zhTW]] "封鎖寵物對戰",
	--[[ruRU]] "Блокировать битвы питомцев",
	x)

	Ln("If checked, pet battle duel requests will be blocked unless the player requesting the duel is in your friends list or guild.",
	--[[zhCN]] "勾选后，对于非好友和非公会成员的宠物对战信息会被屏蔽。",
	--[[zhTW]] "勾選後，對於非好友與公會成員的寵物對戰請求會被封鎖。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Block party invites
	----------------------------------------------------------------------

	Ln("Block party invites",
	--[[zhCN]] "屏蔽队伍邀请",
	--[[zhTW]] "封鎖隊伍邀請",
	--[[ruRU]] "Блокировать пригл. в группу",
	x)

	Ln("If checked, party invitations will be blocked unless the player inviting you is in your friends list or guild.",
	--[[zhCN]] "勾选后，对于非好友和非公会成员的组队邀请会被屏蔽。",
	--[[zhTW]] "勾選後，對於非好友與公會成員的組隊邀請會被封鎖。",
	--[[ruRU]] "",
	x)

	Ln("Block friend requests",
	--[[zhCN]] "屏蔽好友申请",
	--[[zhTW]] "封鎖好友邀請",
	--[[ruRU]] "Блокировать запр. дружбы",
	x)

	Ln("If checked, BattleTag and Real ID friend requests will be automatically declined.\n\nEnabling this option will automatically decline any pending requests.",
	--[[zhCN]] "勾选后，战网好友申请会自动屏蔽。\n\n启用后，当前待处理的申请会自动拒绝。",
	--[[zhTW]] "勾選後，戰網好友邀請會自動拒絕。\n\n啟用後，當前待處理的邀請會自動拒絕。",
	--[[ruRU]] "Если флажок установлен, BattleTag и Real ID запросы дружбы будут автоматически отклоняться.\n\nВключение этого параметра автоматически отклонит любые ожидающие запросы.",
	x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("A friend request from",
		--[[zhCN]] "你有一个好友申请，来自",
		--[[zhTW]] "你有一個好友申請，來自",
		--[[ruRU]] "Запрос дружбы от",
		x)

		Ln("was automatically declined.",
		--[[zhCN]] "已经自动拒绝。",
		--[[zhTW]] "已經自動拒絕。",
		--[[ruRU]] "был автоматически отклонён.",
		x)

	----------------------------------------------------------------------
	-- Party from friends
	----------------------------------------------------------------------

	Ln("Party from friends",
	--[[zhCN]] "好友组队邀请",
	--[[zhTW]] "好友組隊邀請",
	--[[ruRU]] "Пригл. в группу от друзей",
	x)

	Ln("If checked, party invitations from friends or guild members will be automatically accepted unless you are queued in Dungeon Finder.",
	--[[zhCN]] "勾选后，如果你不在地下城队列中，你的好友或公会成员发送的组队申请会被自动接受。",
	--[[zhTW]] "勾選後，如果你不在地下城佇列中，你的好友或公會成員發送的組隊邀請會被自動接受。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Queue from friends
	----------------------------------------------------------------------

	Ln("Queue from friends",
	--[[zhCN]] "好友队列申请",
	--[[zhTW]] "好友佇列申請",
	--[[ruRU]] "Запрос от друзей",
	x)

	Ln("If checked, requests initiated by your party leader to join the Dungeon Finder queue will be automatically accepted if the party leader is in your friends list or guild.\n\nThis option requires that you have selected a role for your character in the Dungeon Finder window.",
	--[[zhCN]] "勾选后，如果你的小队队长是你的好友或公会成员，其申请的地下城请求会被自动接受。\n\n这个选项不会自动将你传送到副本中。\n\n这个选项需要你在地下城页面选择一个职责。",
	--[[zhTW]] "勾選後，如果小隊隊長是你的好友或公會成員，其地城搜尋器的加入請求會被自動接受。\n\n這個選項需要你在地城搜尋器中選擇一個職責。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Group from premades
	----------------------------------------------------------------------

	Ln("Group from premades",
	--[[zhCN]] "预创建队伍",
	--[[zhTW]] "預組隊伍",
	--[[ruRU]] "Пригл. в заранее собр. группу",
	x)

	Ln("If checked, premade group invitations (for premade groups that you are signed up for) will be automatically accepted.",
	--[[zhCN]] "勾选后，你所申请的预创建队伍的邀请会被自动接受。",
	--[[zhTW]] "勾選後，你所申請之預組隊伍的邀請會被自動接受。",
	--[[ruRU]] "Если флажок установлен, запросы от заранее собранной группы будут автоматически приняты.",
	x)

	----------------------------------------------------------------------
	-- Invite from whispers
	----------------------------------------------------------------------

	Ln("Invite from whispers",
	--[[zhCN]] "密语邀请",
	--[[zhTW]] "密語邀請",
	--[[ruRU]] "Приглашать по сообщению",
	x)

	Ln("If checked, a group invite will be automatically sent to anyone who whispers a designated keyword to you.\n\nYou need to be either ungrouped or party leader in your own group for this to work.",
	--[[zhCN]] "勾选后，你将自动邀请那些密语你关键词的玩家。\n\n你必须不处于队伍中，或当你是队长时才可进行此项操作。",
	--[[zhTW]] "勾選後，你將自動邀請那些密語你關鍵詞的玩家。\n\n你必須不處於隊伍中，或當你是隊長時才可進行此項操作。",
	--[[ruRU]] "Если флажок установлен, приглашение в группу будет автоматически отправлено любому, кто шепнет Вам назначенное ключевое слово.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Invite from Whispers",
		--[[zhCN]] "密语邀请",
		--[[zhTW]] "密語邀請",
		--[[ruRU]] "Приглашать по сообщению",
		x)

		Ln("Whisper keyword",
		--[[zhCN]] "密语关键词",
		--[[zhTW]] "密語關鍵詞",
		--[[ruRU]] "Ключевое слово",
		x)

		Ln("Enter the keyword that you want to use.",
		--[[zhCN]] "请输入你想设定的关键词。",
		--[[zhTW]] "請輸入你想設定的關鍵詞。",
		--[[ruRU]] "Введите ключевое слово, которое Вы хотите использовать.",
		x)

----------------------------------------------------------------------
-- 	L03: Chat
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Chat",
	--[[zhCN]] "聊天功能",
	--[[zhTW]] "聊天功能",
	--[[ruRU]] "Чат",
	x)

	Ln("Chat Frame",
	--[[zhCN]] "聊天窗口",
	--[[zhTW]] "聊天視窗",
	--[[ruRU]] "Окно чата",
	x)

	Ln("Mechanics",
	--[[zhCN]] "特性设置",
	--[[zhTW]] "特性設置",
	--[[ruRU]] "Механика",
	x)

	----------------------------------------------------------------------
	-- Use easy resizing
	----------------------------------------------------------------------

	Ln("Use easy resizing",
	--[[zhCN]] "使用简单拉伸",
	--[[zhTW]] "使用簡單拉伸",
	--[[ruRU]] "Испл. легкое измн. размера",
	x)

	Ln("If checked, dragging the General chat tab while the chat frame is locked will expand the chat frame upwards.\n\n\If the chat frame is unlocked, dragging the General chat tab will move the chat frame.",
	--[[zhCN]] "勾选后，对锁定的聊天窗口进行拖动，会使其竖直拉伸。\n\n\对已解锁的聊天窗口进行拖动，会使其移动。",
	--[[zhTW]] "勾選後，對鎖定的聊天視窗進行拖動，會使其豎直拉伸。\n\n\對已解鎖的聊天視窗進行拖動，會使其移動。",
	--[[ruRU]] "Если флажок установлен, перемещение вверх вкладки Общие (если изменение размера чата заблокировано) расширит форму чата.\n\n\Если изменение размеров чата разблокировано, перемещение вкладки Общие приведет к перемещению окна чата.",
	x)

	----------------------------------------------------------------------
	-- Hide the combat log
	----------------------------------------------------------------------

	Ln("Hide the combat log",
	--[[zhCN]] "隐藏战斗记录窗口",
	--[[zhTW]] "隱藏戰鬥記錄視窗",
	--[[ruRU]] "Скрыть журнал боя",
	x)

	Ln("If checked, the combat log will be hidden.\n\nThe combat log must be docked in order for this option to work.\n\nIf the combat log is undocked, you can dock it by dragging the tab (and reloading your UI) or by resetting the chat windows (from the chat menu).",
	--[[zhCN]] "勾选后，战斗记录会被隐藏。\n\n战斗记录窗口必须未被分离时才能生效。\n\n如果战斗记录窗口被分离了，你可以拖动其合并至主窗口（然后重载插件），或者在聊天设置中重置设置。",
	--[[zhTW]] "勾選後，戰鬥記錄會被隱藏。\n\n戰鬥記錄視窗必須未被分離時才能生效。\n\n如果戰鬥記錄視窗被分離了，你可以拖動其合併至主視窗（然後重載插件），或者在聊天設置中重置設置。",
	--[[ruRU]] "Если флажок установлен, журнал боя будет скрыт.\n\nЖурнал боя должен быть присоединён к основному окну чата для того, чтобы этот параметр работал.\n\nЕсли журнал боя откреплён, Вы можете закрепить его перетащив на вкладку чата (после этого необходимо перезагрузить UI) или сбросить настройки окна чата (из соответствующего меню).",
	x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("Combat log cannot be hidden while undocked.",
		--[[zhCN]] "战斗记录窗口被分离时无法隐藏。",
		--[[zhTW]] "戰鬥記錄視窗被分離時無法隱藏。",
		--[[ruRU]] "Журнал боя не может быть скрыт, пока отсоединён.",
		x)

	----------------------------------------------------------------------
	-- Hide chat buttons
	----------------------------------------------------------------------

	Ln("Hide chat buttons",
	--[[zhCN]] "隐藏聊天窗口按钮",
	--[[zhTW]] "隱藏聊天視窗按鈕",
	--[[ruRU]] "Скрыть кнопки чата",
	x)

	Ln("If checked, chat frame buttons will be hidden.\n\nClicking chat tabs will automatically show the latest messages.\n\nUse the mouse wheel to scroll through the chat history.  Hold down SHIFT for page jump or CTRL to jump to the top or bottom of the chat history.",
	--[[zhCN]] "勾选后，聊天窗口的按钮会被隐藏。\n\n点击窗口标签会自动显示最新的消息。\n\n使用鼠标滚轮可以查看历史消息。按住SHIFT进行消息页面跳转，按住CTRL将滚动至消息页首/页尾。",
	--[[zhTW]] "勾選後，聊天視窗的按鈕會被隱藏。\n\n點擊視窗標簽會自動顯示最新的消息。\n\n使用鼠標滾輪可以查看歷史訊息。按住SHIFT進行訊息頁面跳轉，按住CTRL將滾動至訊息頁首/頁尾。",
	--[[ruRU]] "Если флажок установлен, кнопки чата будут скрыты.\n\nЩелчек по вкладке чата автоматически покажет последние сообщения.\n\nИспользуйте колесо мыши для прокрутки истории чата. Удерживайте нажатой клавишу SHIFT для перехода на другую страницу чата или CTRL, для перехода к верхней или нижней части истории чата.",
	x)

	----------------------------------------------------------------------
	-- Unclamp chat frame
	----------------------------------------------------------------------

	Ln("Unclamp chat frame",
	--[[zhCN]] "不限制窗口位置",
	--[[zhTW]] "不限制視窗位置",
	--[[ruRU]] "Разжать окно чата",
	x)

	Ln("If checked, you will be able to drag the chat frame to the edge of the screen.",
	--[[zhCN]] "勾选后，你可以把聊天窗口拖动到屏幕边缘。",
	--[[zhTW]] "勾選後，你可以把聊天視窗拖動到屏幕邊緣。",
	--[[ruRU]] "Если флажок установлен, Вы сможете переместить рамку чата к краю экрана.",
	x)

	----------------------------------------------------------------------
	-- Move editbox to top
	----------------------------------------------------------------------

	Ln("Move editbox to top",
	--[[zhCN]] "把文本框移动上方",
	--[[zhTW]] "輸入框移動至頂部",
	--[[ruRU]] "Перемест. окно ввода вверх",
	x)

	Ln("If checked, the editbox will be moved to the top of the chat frame.",
	--[[zhCN]] "勾选后文本框会被移动至聊天窗口上方。",
	--[[zhTW]] "勾選後輸入框會被移動至聊天視窗上方。",
	--[[ruRU]] "Если флажок установлен, поле ввода текста будет перемещено в верхнюю часть окна чата.",
	x)

	----------------------------------------------------------------------
	-- Disable sticky chat
	----------------------------------------------------------------------

	Ln("Disable sticky chat",
	--[[zhCN]] "禁用聊天频道粘滞",
	--[[zhTW]] "停用聊天頻道粘附",
	--[[ruRU]] "Отключить липкий чат",
	x)

	Ln("If checked, sticky chat will be disabled.\n\nNote that this does not apply to temporary chat windows.",
	--[[zhCN]] "勾选后，会禁用聊天频道的粘滞。\n\n此选项不会影响临时对话窗口。",
	--[[zhTW]] "勾選後，會停用聊天頻道的粘附。\n\n此選項不會影響臨時視窗的對話。",
	--[[ruRU]] "Если флажок установлен, липкий чат будет отключен.\n\nОбратите внимание, что это не относится к временным окнам чата или Battle.net разговорам.",
	x)

	----------------------------------------------------------------------
	-- Use arrow keys in chat
	----------------------------------------------------------------------

	Ln("Use arrow keys in chat",
	--[[zhCN]] "允许使用方向键",
	--[[zhTW]] "允許使用方向鍵",
	--[[ruRU]] "Использовать кнопки в чате",
	x)

	Ln("If checked, you can press the arrow keys to move the insertion point left and right in the chat frame.\n\nIf unchecked, the arrow keys will use the default keybind setting.",
	--[[zhCN]] "勾选后，你可以使用方向键移动文本框中的光标。\n\n如果未被勾选，方向键将保持它所绑定的按键功能。",
	--[[zhTW]] "勾選後，你可以使用方向鍵移動聊天框中的輸入點。\n\n如果未被勾選，方向鍵將保持它所綁定的按鍵功能。",
	--[[ruRU]] "Если флажок установлен, Вы сможете нажимать кнопки со стрелками для перемещения курсора влево и вправо в окне чата.\n\nЕсли флажок не установлен, клавиши со стрелками будут использовать настройки назначения клавиш по умолчанию.",
	x)

	----------------------------------------------------------------------
	-- Disable chat fade
	----------------------------------------------------------------------

	Ln("Disable chat fade",
	--[[zhCN]] "禁用聊天窗口淡出",
	--[[zhTW]] "停用聊天視窗淡出",
	--[[ruRU]] "Откл. затемнение сообщений чата",
	x)

	Ln("If checked, chat text will not fade out after a time period.",
	--[[zhCN]] "勾选后，聊天信息不会在一定时间后淡出。",
	--[[zhTW]] "勾選後，聊天訊息不會在一定時間後淡出。",
	--[[ruRU]] "Если флажок установлен, текст чата не будет исчезать после определенного периода времени.",
	x)

	----------------------------------------------------------------------
	-- Universal group color
	----------------------------------------------------------------------

	Ln("Universal group color",
	--[[zhCN]] "统一队伍颜色",
	--[[zhTW]] "通用的隊伍著色",
	--[[ruRU]] "Универсальные цвета групп",
	x)

	Ln("If checked, raid chat and instance chat will both be colored blue (to match the default party chat color).",
	--[[zhCN]] "勾选后，团队和副本聊天信息会改为蓝色（与小队一致）。",
	--[[zhTW]] "勾選後，團隊和副本聊天訊息會改為藍色（與小隊一致）。",
	--[[ruRU]] "Если флажок установлен, чаты рейдов и подземелий будут окрашены в синий цвет (чтобы соответствовать цвету чата группы по умолчанию).",
	x)

	----------------------------------------------------------------------
	-- Use class colors in chat
	----------------------------------------------------------------------

	Ln("Use class colors in chat",
	--[[zhCN]] "聊天职业染色",
	--[[zhTW]] "聊天使用職業顏色",
	--[[ruRU]] "Испл. классовые цвета в чате",
	x)

	Ln("If checked, class colors will be used in the chat frame.",
	--[[zhCN]] "勾选后，聊天窗口中会使用职业颜色。",
	--[[zhTW]] "勾選後，聊天視窗中會使用職業顏色。",
	--[[ruRU]] "Если флажок установлен, классовые цвета будут использоваться в окне чата.",
	x)

	----------------------------------------------------------------------
	-- Increase chat history
	----------------------------------------------------------------------

	Ln("Increase chat history",
	--[[zhCN]] "增加聊天历史记录",
	--[[zhTW]] "增加聊天歷史記錄",
	--[[ruRU]] "Увеличить историю чата",
	x)

	Ln("If checked, your chat history will increase to 4096 lines.  If unchecked, the default will be used (128 lines).\n\nEnabling this option may prevent some chat text from showing during login.",
	--[[zhCN]] "勾选后，你的聊天历史记录会增涨至4096行。如果未被勾选，会保持在默认的128行。\n\n启用这个设置可能会在登录时会隐藏一些聊天信息。",
	--[[zhTW]] "勾選後，你的聊天歷史記錄會增漲至4096行。如果未被勾選，會保持在預設的128行。\n\n啟用這個設置可能會在登錄時會隱藏一些聊天訊息。",
	--[[ruRU]] "Если флажок установлен, история чата увеличится до 4096 линий. Если флажок не установлен, по умолчанию будет использоваться (128 линий).\n\nВключение этого параметра может помешать отображению некоторого текста во время входа в систему.",
	x)

----------------------------------------------------------------------
-- 	L04: Text
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Text",
	--[[zhCN]] "文本信息",
	--[[zhTW]] "文字訊息",
	--[[ruRU]] "Текст",
	x)

	Ln("Visibility",
	--[[zhCN]] "可见性",
	--[[zhTW]] "可見性",
	--[[ruRU]] "Обзор",
	x)

	Ln("Text Size",
	--[[zhCN]] "文本大小",
	--[[zhTW]] "文字大小",
	--[[ruRU]] "Размер текста",
	x)

	----------------------------------------------------------------------
	-- Hide error messages
	----------------------------------------------------------------------

	Ln("Hide error messages",
	--[[zhCN]] "隐藏错误信息",
	--[[zhTW]] "隱藏錯誤訊息",
	--[[ruRU]] "Скр. сообщ. об ошибках",
	x)

	Ln("If checked, error messages (such as 'Not enough rage') will not be shown.\n\nIf you have the minimap button enabled, you can hold down CTRL and right-click it to toggle error messages without affecting this setting.",
	--[[zhCN]] "勾选后，错误信息（例如“怒气不足”）不再显示。\n\n如果你启用了小地图按钮，你可以CTRL+右键点击来进行开关。",
	--[[zhTW]] "勾選後，錯誤訊息（例如“怒氣不足”）不再顯示。\n\n如果你啟用了小地圖按鈕，你可以Ctrl+右鍵點擊來進行開關。",
	--[[ruRU]] "Если флажок установлен, сообщения об ошибках (например, 'Недостаточно энергии') будут скрыты.\n\nЕсли кнопка у миникарты включена, Вы можете щелкнуть правой кнопкой мыши по ней, для переключения данного параметра, не входя в настройки.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Error Text",
		--[[zhCN]] "错误文本",
		--[[zhTW]] "錯誤文字",
		--[[ruRU]] "Сообщения об ошибках",
		x)

		Ln("Show quest updates",
		--[[zhCN]] "显示任务进度",
		--[[zhTW]] "顯示任務進度",
		--[[ruRU]] "Отображать обновления задания",
		x)

		Ln("If checked, quest updates will be shown in the error frame.",
		--[[zhCN]] "勾选后，任务进度会被显示在错误信息面板。",
		--[[zhTW]] "勾選後，任務進度會被顯示在錯誤訊息面板。",
		--[[ruRU]] "Если флажок установлен, сообщения об изменении статуса заданий будут отображены в окне ошибок.",
		x)

		Ln("Show important error text",
		--[[zhCN]] "显示重要错误文本",
		--[[zhTW]] "顯示重要錯誤文字",
		--[[ruRU]] "Отображать важные сообщения об ошибках",
		x)

		Ln("If checked, the following errors will be shown in the error frame:\n\n- Inventory full\n- Quest log full\n- Votekick alerts",
		--[[zhCN]] "勾选后，如下的错误信息会显示在面板中：\n\n- 背包已满\n\n- 任务列表已满\n\n- 投票踢人通知",
		--[[zhTW]] "勾選後，如下的錯誤訊息會顯示在面板中：\n\n- 背包已滿\n- 任務列表已滿\n- 投票踢人通知",
		--[[ruRU]] "Если флажок установлен, следующие ошибки будут отображены в окне ошибок:\n\n- Инвентарь полон\n- Журнал заданий полон\n- Оповещения об исключении\n- Оповещения банка гильдии",
		x)

	----------------------------------------------------------------------
	-- Hide portrait numbers
	----------------------------------------------------------------------

	Ln("Hide portrait numbers",
	--[[zhCN]] "隐藏头像数字",
	--[[zhTW]] "隱藏頭像數字",
	--[[ruRU]] "Скрыть числа на портрете",
	x)

	Ln("If checked, damage and healing numbers in the player and pet portrait frames will be hidden.",
	--[[zhCN]] "勾选后，在玩家头像和宠物头像上的伤害及治疗数字不再显示。",
	--[[zhTW]] "勾選後，在玩家頭像和寵物頭像上的傷害及治療數字不再顯示。",
	--[[ruRU]] "Если флажок установлен, значения урона и лечения на рамках игрока и питомца будут скрыты.",
	x)

	----------------------------------------------------------------------
	-- Hide crafted names
	----------------------------------------------------------------------

	Ln("Hide crafted names",
	--[[zhCN]] "隐藏制造者名字",
	--[[zhTW]] "隱藏製造者名稱",
	--[[ruRU]] "Скрыть имя изготовителя",
	x)

	Ln("If checked, crafted items will no longer show the name of the crafter.",
	--[[zhCN]] "勾选后，制造物品不再显示制造者的名字。",
	--[[zhTW]] "勾選後，製造物品將不再顯示製造者名稱",
	--[[ruRU]] "Если флажок установлен, имя изготовителя больше не будет отображаться на изготовленной вещи.",
	x)

	----------------------------------------------------------------------
	-- Hide zone text
	----------------------------------------------------------------------

	Ln("Hide zone text",
	--[[zhCN]] "隐藏区域文本",
	--[[zhTW]] "隱藏區域文字",
	--[[ruRU]] "Скрыть название зоны",
	x)

	Ln("If checked, zone text will not be shown (eg. 'Ironforge').",
	--[[zhCN]] "勾选后，区域文本不再显示。",
	--[[zhTW]] "勾選後，區域文字不再顯示。",
	--[[ruRU]] "Если флажок установлен, текст названия зоны не будет отображаться (напр., 'Стальгорн').",
	x)

	----------------------------------------------------------------------
	-- Hide subzone text
	----------------------------------------------------------------------

	Ln("Hide subzone text",
	--[[zhCN]] "隐藏次级区域文本",
	--[[zhTW]] "隱藏次級區域文字",
	--[[ruRU]] "Скрыть название территории",
	x)

	Ln("If checked, subzone text will not be shown (eg. 'Mystic Quarter').",
	--[[zhCN]] "勾选后，次级区域文本不再显示。",
	--[[zhTW]] "勾選後，次級區域文字不再顯示。",
	--[[ruRU]] "Если флажок установлен, текст названия территории зоны не будет отображаться (напр., 'Палаты магии').",
	x)

	----------------------------------------------------------------------
	-- Resize mail text
	----------------------------------------------------------------------

	Ln("Resize mail text",
	--[[zhCN]] "重设邮件文本",
	--[[zhTW]] "重設郵件文字",
	--[[ruRU]] "Измн. размер текста сообщ.",
	x)

	Ln("If checked, you will be able to change the font size of standard mail text.\n\nThis does not affect mail created using templates (such as auction house invoices).",
	--[[zhCN]] "勾选后，你可以更改邮件文本的字体大小。\n\n这个选项不会影响系统邮件模版（例如拍卖行的收据信息）。",
	--[[zhTW]] "勾選後，你可以更改郵件文字的字體大小。\n\n這個選項不會影響使用系統範本的郵件（例如拍賣行的收據訊息）。",
	--[[ruRU]] "Если флажок установлен, Вы сможете изменить стандартный размер шрифта текста письма.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Mail Text",
		--[[zhCN]] "邮件文本",
		--[[zhTW]] "郵件文字",
		--[[ruRU]] "Текст сообщения",
		x)

		Ln("Text size",
		--[[zhCN]] "字体尺寸",
		--[[zhTW]] "字體尺寸",
		--[[ruRU]] "Размер текста",
		x)

	----------------------------------------------------------------------
	-- Resize quest text
	----------------------------------------------------------------------

	Ln("Resize quest text",
	--[[zhCN]] "重设任务文本",
	--[[zhTW]] "重設任務文字",
	--[[ruRU]] "Измн. размер текста задания",
	x)

	Ln("If checked, you will be able to change the font size of quest text.\n\nEnabling this option will also change the text size of other frames which inherit the same font (such as the Dungeon Finder frame).",
	--[[zhCN]] "勾选后，你可以更改任务信息文本的字体大小。\n\n启用这个选项也会影响使用同一文本模版的框体（例如地下城查找器）。",
	--[[zhTW]] "勾選後，你可以更改任務訊息文字的字體大小。\n\n啟用這個選項也會影響使用同一文字模版的框架（例如地城搜尋器）。",
	--[[ruRU]] "Если флажок установлен, Вы сможете изменить размер шрифта текста задания.\n\nВключение этого параметра будет влиять на размер текста других окон, наследующих один и тот же шрифт (например, окно поиска подземелий).",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Quest Text",
		--[[zhCN]] "任务信息文本",
		--[[zhTW]] "任務訊息文字",
		--[[ruRU]] "Текст задания",
		x)

		Ln("Text Size",
		--[[zhCN]] "字体尺寸",
		--[[zhTW]] "字體尺寸",
		--[[ruRU]] "Размер текста",
		x)

----------------------------------------------------------------------
-- 	L05: Interface
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Interface",
	--[[zhCN]] "界面设置",
	--[[zhTW]] "界面設置",
	--[[ruRU]] "Интерфейс",
	x)

	Ln("Enhancements",
	--[[zhCN]] "增强功能",
	--[[zhTW]] "增強功能",
	--[[ruRU]] "Улучшения",
	x)

	Ln("Extras",
	--[[zhCN]] "其他",
	--[[zhTW]] "其他",
	--[[ruRU]] "Дополнения",
	x)

	----------------------------------------------------------------------
	-- Enhance world map
	----------------------------------------------------------------------

	Ln("Enhance world map",
	--[[zhCN]] "增强世界地图",
	--[[zhTW]] "增強世界地圖",
	--[[ruRU]] "Улучшить карту мира",
	x)

	Ln("If checked, you will be able to reveal unexplored areas of the map and show cursor coordinates at the top of the map.",
	--[[zhCN]] "勾选后，你可以显示地图的未探索区域，同时在顶部显示地图坐标。",
	--[[zhTW]] "勾選後，你可以顯示地圖的未探索區域，同時在頂部顯示地圖坐標。",
	--[[ruRU]] "Если флажок установлен, у Вас появиться возможность изучить скрытые области на карте и показать координаты курсора в ее верхней части.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("World Map",
		--[[zhCN]] "世界地图",
		--[[zhTW]] "世界地圖",
		--[[ruRU]] "Карта мира",
		x)

		Ln("Reveal unexplored areas of the map",
		--[[zhCN]] "显示地图未探索区域",
		--[[zhTW]] "顯示未探索區域",
		--[[ruRU]] "Показать скрытые области на карте",
		x)

		Ln("If checked, unexplored areas of the map will be revealed.",
		--[[zhCN]] "勾选后，将显示世界地图上的未探索区域。",
		--[[zhTW]] "勾選後，將顯示世界地圖上的未探索區域。",
		--[[ruRU]] "Если флажок установлен, на карте будут отображены неисследованные области.",
		x)

		Ln("Show reveal checkbox at the top of the map",
		--[[zhCN]] "地图上方显示开关复选框",
		--[[zhTW]] "地圖上方顯示切換復選框",
		--[[ruRU]] "Показать флажок неисследованных областей в верхней части карты",
		x)

		Ln("If checked, a checkbox will be shown at the top of the map which will allow you to toggle unexplored areas directly from the map frame.",
		--[[zhCN]] "勾选后，一个复选框会显示在地图上方，让你可以通过它自行开关未探索区域的显示功能。",
		--[[zhTW]] "勾選後，一個復選框會顯示在地圖上方，讓你可以自行切換未探索區域的顯示功能。",
		--[[ruRU]] "Если флажок установлен, в верхней части мировой карты будет отображен флажок, который позволит Вам переключать неисследованные области непосредственно на карте мира.",
		x)

		Ln("Show cursor coordinates at the top of the map",
		--[[zhCN]] "显示鼠标浮点坐标。",
		--[[zhTW]] "在地圖上方顯示滑鼠所在坐標。",
		--[[ruRU]] "Показывать координаты курсора в верхней части карты",
		x)

		Ln("If checked, cursor coordinates will be shown at the top of the map.",
		--[[zhCN]] "勾选后，鼠标浮点坐标会显示在世界地图上方。",
		--[[zhTW]] "勾選後，滑鼠所在坐標會顯示在世界地圖上方。",
		--[[ruRU]] "Если флажок установлен, координаты курсора мыши будут отображены в верхней части мировой карты.",
		x)

		Ln("Fade windowed map while moving",
		--[[zhCN]] "移动时淡出区域地图",
		--[[zhTW]] "移動時淡出區域地圖",
		--[[ruRU]] "Делать прозрачной карту мира в оконном режиме при перемещении",
		x)

		Ln("If checked, the windowed map will fade while your character is moving and the cursor is not over the map.",
		--[[zhCN]] "勾选后，当你移动时，同时鼠标也并未指向区域地图，则区域地图会淡出。",
		--[[zhTW]] "勾選後，當你移動時，同時鼠標也並未指向區域地圖，則區域地圖會淡出。",
		--[[ruRU]] "Если флажок установлен, карта мира в оконном режиме будет автоматически становиться прозрачной, если Ваш персонаж будет передвигаться и курсор мыши не будет находиться над картой.",
		x)

		----------------------------------------------------------------------
		-- World map reveal checkbox
		----------------------------------------------------------------------

		Ln("Reveal",
		--[[zhCN]] "地图全亮",
		--[[zhTW]] "地圖全亮",
		--[[ruRU]] "Туман войны",
		x)

	----------------------------------------------------------------------
	-- Customise minimap
	----------------------------------------------------------------------

	Ln("Customise minimap",
	--[[zhCN]] "自定义小地图",
	--[[zhTW]] "自定義小地圖",
	--[[ruRU]] "Настроить миникарту",
	x)

	Ln("If checked, you will be able to customise and rescale the minimap.",
	--[[zhCN]] "勾选后，你可以自定义小地图的大小。",
	--[[zhTW]] "勾選後，你可以自定義小地圖的大小。",
	--[[ruRU]] "Если флажок установлен, Вы сможете настраивать и изменять размеры миникарты.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Minimap",
		--[[zhCN]] "小地图",
		--[[zhTW]] "小地圖",
		--[[ruRU]] "Миникарта",
		x)

		Ln("Merge tracking button with calendar button",
		--[[zhCN]] "合并追踪与日历按钮",
		--[[zhTW]] "合併追蹤與日曆按鈕",
		--[[ruRU]] "Объединить кнопки отслеживания и календаря",
		x)

		Ln("If checked, the minimap tracking button will be merged with the calendar button to save space.\n\nThe new tracking button will be moved to the space normally occupied by the calendar button.\n\nYou will be able to left-click the tracking button to show the tracking menu and right-click it to show the calendar.",
		--[[zhCN]] "勾选后，小地图的追踪按钮会和日历按钮合并以便节省空间。\n\n新的追踪按钮会被移动至日历按钮的位置。\n\n你可以左键点击打开追踪，右键点击打开日历。",
		--[[zhTW]] "勾選後，小地圖的追蹤按鈕會和日曆按鈕合並以便節省空間。\n\n新的追蹤按鈕會被移動至日曆按鈕的位置。\n\n你可以左鍵點擊打開追蹤，右鍵點擊打開日曆。",
		--[[ruRU]] "Если флажок установлен, кнопки отслеживания и календаря на миникарте будут объединены в одну, для экономии пространства\n\nНовая кнопка будет перемещена на место занимаемое обычно кнопкой календаря.\n\nВы сможете щелкнуть левой кнопкой мыши по этой кнопке для того, чтобы отобразить меню отслеживания и правой кнопкой мыши, чтобы показать окно календаря.",
		x)

		Ln("Hide zone information above the minimap",
		--[[zhCN]] "隐藏区域信息",
		--[[zhTW]] "隱藏區域訊息",
		--[[ruRU]] "Скрыть информацию о зоне на миникарте",
		x)

		Ln("If checked, the zone information shown above the minimap, as well as the world map button, will be hidden.\n\nThe tooltip for the tracking button will show zone text information instead.\n\nTo show the world map, press the map bind key (M by default).",
		--[[zhCN]] "勾选后，小地图上方的区域信息和地图按钮会被隐藏。\n\n追踪按钮的鼠标提示窗口会代为显示区域信息。\n\n你可以使用所绑定的按键来打开世界地图（默认M键）",
		--[[zhTW]] "勾選後，小地圖上方的區域訊息和地圖按鈕會被隱藏。\n\n追蹤按鈕的滑鼠提示視窗會代為顯示區域訊息。\n\n你可以使用所綁定的按鍵來打開世界地圖（預設M鍵）",
		--[[ruRU]] "Если флажок установлен, сведения о зоне отображаемые выше миникарты, а также кнопка карта мира, будут скрыты.",
		x)

		Ln("Hide the clock below the minimap",
		--[[zhCN]] "隐藏时钟",
		--[[zhTW]] "隱藏時鐘",
		--[[ruRU]] "Скрыть часы под миникартой",
		x)

		Ln("If checked, the clock will be hidden.",
		--[[zhCN]] "勾选后，隐藏小地图的时钟",
		--[[zhTW]] "勾選後，隱藏小地圖的時鐘",
		--[[ruRU]] "Если флажок установлен, часы будут скрыты.",
		x)

		Ln("Use the mousewheel to zoom in and out",
		--[[zhCN]] "启用滚轮缩放",
		--[[zhTW]] "啟用滾輪縮放",
		--[[ruRU]] "Использовать колесо мыши для увеличения или уменьшения масштаба",
		x)

		Ln("If checked, you will be able to use the mousewheel to zoom in and out of the minimap.  The zoom in/out buttons will be hidden.",
		--[[zhCN]] "勾选后，你可以通过滚轮缩放小地图的区域。相关放大/缩小按钮将被隐藏。",
		--[[zhTW]] "勾選後，你可以通過滾輪縮放小地圖的區域。相關放大/縮小按鈕將被隱藏。",
		--[[ruRU]] "Если флажок установлен, Вы будете иметь возможность использовать колесо мыши для увеличения и уменьшения масштаба миникарты. Кнопки изменения масштаба будут скрыты.",
		x)

		Ln("Minimap scale",
		--[[zhCN]] "小地图尺寸",
		--[[zhTW]] "小地圖尺寸",
		--[[ruRU]] "Масштаб миникарты",
		x)

		Ln("Scale and style the minimap using the settings on this page.\n\nThis panel will close automatically if you enter combat.",
		--[[zhCN]] "重设小地图的尺寸大小。\n\n这个页面在战斗中会自动隐藏",
		--[[zhTW]] "重設小地圖的尺寸大小。\n\n這個頁面在戰鬥中會自動隱藏",
		--[[ruRU]] "Используйте параметры на этой странице для изменения масштаба и стиля миникарты.\n\nЭто окно будет автоматически закрыто, если Вы вступите в бой.",
		x)

	----------------------------------------------------------------------
	-- Manage tooltip
	----------------------------------------------------------------------

	Ln("Manage tooltip",
	--[[zhCN]] "鼠标信息窗口",
	--[[zhTW]] "管理提示訊息",
	--[[ruRU]] "Упр. вспл. подсказками",
	x)

	Ln("If checked, the tooltip will be color coded and you will be able to modify the tooltip layout and scale.",
	--[[zhCN]] "勾选后，鼠标信息会被着色，你可以设置他的布局和大小尺寸。",
	--[[zhTW]] "勾選後，提示訊息會被著色，你可以設置他的佈局和大小尺寸。",
	--[[ruRU]] "Если флажок установлен, всплывающие подсказки будут выделены цветом, и у Вас появится возможность изменять их расположение и масштаб.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Tooltip",
		--[[zhCN]] "鼠标信息窗口",
		--[[zhTW]] "提示訊息",
		--[[ruRU]] "Подсказки",
		x)

		Ln("Show guild ranks for your guild",
		--[[zhCN]] "显示会阶",
		--[[zhTW]] "顯示會階",
		--[[ruRU]] "Отображать ранги для Вашей гильдии",
		x)

		Ln("If checked, guild ranks will be shown for players in your guild.",
		--[[zhCN]] "勾选后，显示公会会阶。",
		--[[zhTW]] "勾選後，顯示公會會階。",
		--[[ruRU]] "Если флажок установлен, ранг в гильдии будет отображаться для игроков в Вашей гильдии.",
		x)

		Ln("Show the unit's target",
		--[[zhCN]] "显示目标的目标",
		--[[zhTW]] "顯示目標的目標",
		--[[ruRU]] "Отображать цель цели",
		x)

		Ln("If checked, unit targets will be shown.",
		--[[zhCN]] "勾选后，目标的目标会显示在信息窗口上。",
		--[[zhTW]] "勾選後，目標的目標會顯示在訊息視窗上。",
		--[[ruRU]] "Если флажок установлен, будет отображаться цель цели.",
		x)

		Ln("Color the backdrops based on faction",
		--[[zhCN]] "根据阵营着色边框",
		--[[zhTW]] "根據陣營著色邊框",
		--[[ruRU]] "Цвет фона на основе цвета фракции",
		x)

		Ln("If checked, backdrops will be tinted blue (friendly) or red (hostile).",
		--[[zhCN]] "勾选后，信息窗口的边框会更改为蓝色（右方）或者红色（敌方）。",
		--[[zhTW]] "勾選後，訊息視窗的邊框會更改為藍色（友方）或者紅色（敵方）。",
		--[[ruRU]] "Если флажок установлен, фон подсказки будет синим (дружественная цель) или красным (враждебная цель).",
		x)

		Ln("Hide tooltips for world units during combat",
		--[[zhCN]] "战斗中隐藏窗口",
		--[[zhTW]] "戰鬥中隱藏視窗",
		--[[ruRU]] "Скрыть подсказки для мировых объектов во время боя",
		x)

		Ln("If checked, tooltips for world units will be hidden during combat.\n\nYou can hold the shift key down to over-ride this setting.",
		--[[zhCN]] "勾选后，目标的信息窗口在战斗中会被隐藏。\n\n你可以按住SHIFT键暂时忽略这个设置。",
		--[[zhTW]] "勾選後，目標的訊息視窗在戰鬥中會被隱藏。\n\n你可以按住SHIFT鍵暫時忽略這個設置。",
		--[[ruRU]] "Если флажок установлен, подсказки для мировых объектов будут скрыты во время боя.\n\nВы можете удерживать клавишу SHIFT для временного игнорирования этой настройки.",
		x)

		Ln("Tooltip scale",
		--[[zhCN]] "信息窗口大小",
		--[[zhTW]] "訊息視窗大小",
		--[[ruRU]] "Масштаб подсказки",
		x)

		Ln("Drag the tooltip overlay to position it.\n\nScale and style the tooltip using the settings on this page.",
		--[[zhCN]] "拖动鼠标信息的外框来重新定位。\n\n尺寸大小的通过下方选项设置。",
		--[[zhTW]] "拖動鼠標訊息的外框來重新定位。\n\n尺寸大小的通過下方選項設置。",
		--[[ruRU]] "Переместите окно всплывающих подсказок.\n\nИзмените масштаб и стиль подсказок с использованием настроек на этой странице.",
		x)

	----------------------------------------------------------------------
	-- Show volume slider
	----------------------------------------------------------------------

	Ln("Show volume slider",
	--[[zhCN]] "显示音量控制",
	--[[zhTW]] "顯示音量控制",
	--[[ruRU]] "Отобр. ползунок рег. громкости",
	x)

	Ln("If checked, a master volume slider will be shown on the character sheet.\n\nThe volume slider can be placed in either of two locations on the character sheet.  To toggle between them, hold the shift key down and right-click the slider.",
	--[[zhCN]] "勾选后，一个全局音量控制滑块会显示在角色信息框体。\n\n这个音量控制可以在两个位置之间切换，你可以按住SHIFT+鼠标右键进行切换。",
	--[[zhTW]] "勾選後，一個全局音量控制桿會顯示在角色訊息視窗。\n\n這個音量控制可以在兩個位置之間切換，你可以按住SHIFT+鼠標右鍵進行切換。",
	--[[ruRU]] "Если флажок установлен, ползунок регулировки основной громкости будет отображен на окне персонажа.\n\nПолзунок может быть размещен в любом из двух местах на окне персонажа. Для переключения между ними, удерживая клавишу SHIFT щелкните правой кнопкой мыши по ползунку.",
	x)

	----------------------------------------------------------------------
	-- Show auction controls
	----------------------------------------------------------------------

	Ln("Show auction controls",
	--[[zhCN]] "显示拍卖行控制",
	--[[zhTW]] "顯示拍賣行控制",
	--[[ruRU]] "Отобр. элементы упрл. аукциона",
	x)

	Ln("If checked, additional functionality will be added to the auction house.\n\nBuyout only - create buyout auctions without filling in the starting price.\n\nGold only - set the copper and silver prices at 99 to speed up new auctions.\n\nFind - search the auction house for the item you are selling.\n\nIn addition, the auction duration setting will be saved account-wide.",
	--[[zhCN]] "勾选后，会给拍卖行添加额外的功能：\n\n仅限一口价 - 使用后，你不再需要输入起始价格。\n\n仅输入金币 - 自动在银币和铜币位输入99，以便加快新物品的上架。\n\n搜索按钮 - 在拍卖行搜索你正在出售的物品。\n\n额外的，拍卖物品的持续时间设置将保存为账户通用设置。",
	--[[zhTW]] "勾選後，會給拍賣行添加額外的功能：\n\n僅限直購價 - 使用後，你不再需要輸入起始價格。\n\n僅輸入金幣 - 自動在銀幣和銅幣位輸入99，以便加快新物品的上架。\n\n搜索按鈕 - 在拍賣行搜索你正在出售的物品。\n\n額外的，拍賣物品的持續時間設置將保存為賬戶通用設置。",
	--[[ruRU]] "Если флажок установлен, дополнительные функциональные возможности будут добавлены в аукционный дом.\n\nТолько выкуп - создать аукционы без заполнения стартовой цены.\n\nТолько золото - установить в цене медь и серебро сразу на 99, чтобы ускорить новые аукционы.\n\nПоиск - поиск аукционов для предмета, который Вы продаете.\n\nКроме этого, настройка длительности аукциона будет сохранен на всем аккаунте.",
	x)

		----------------------------------------------------------------------
		-- Auction house controls
		----------------------------------------------------------------------

		Ln("Find Item",
		--[[zhCN]] "查找物品",
		--[[zhTW]] "搜尋物品",
		--[[ruRU]] "Найти предмет",
		x)

		Ln("Buyout Only",
		--[[zhCN]] "仅限一口价",
		--[[zhTW]] "僅限直購價",
		--[[ruRU]] "Только выкуп",
		x)

		Ln("Gold Only",
		--[[zhCN]] "仅输入金币",
		--[[zhTW]] "僅輸入金幣",
		--[[ruRU]] "Только золото",
		x)

		Ln("To use the Find button, you need to deselect the Game Time filter.",
		--[[zhCN]] "使用搜索功能前，你要取消选择游戏时间过滤器。",
		--[[zhTW]] "使用搜索功能前，你要取消選擇游戲時間過濾器。",
		--[[ruRU]] "Чтобы использовать кнопку поиска, Вам нужно отменить выбор фильтра 'Жетон WoW'.",
		x)

	----------------------------------------------------------------------
	-- Show dressup buttons
	----------------------------------------------------------------------

	Ln("Show dressup buttons",
	--[[zhCN]] "显示试衣间按钮",
	--[[zhTW]] "顯示試衣間按鈕",
	--[[ruRU]] "Отобр. кнопки гардероба",
	x)

	Ln("If checked, two buttons will be added to the dressup frame which will allow you to hide your tabard or appear nude.",
	--[[zhCN]] "勾选后，两个按钮会添加到试衣间框体，用来隐藏战袍或者隐藏着装。",
	--[[zhTW]] "勾選後，兩個按鈕會添加到試衣間框架，用來隱藏戰袍或者脫光。",
	--[[ruRU]] "Если флажок установлен, две кнопки будут добавлены в окно просмотра гардероба, которые позволят Вам скрыть свою накидку или полностью раздеться.",
	x)

		----------------------------------------------------------------------
		-- Dressup controls
		----------------------------------------------------------------------

		Ln("Nude",
		--[[zhCN]] "隐藏着装",
		--[[zhTW]] "脫光",
		--[[ruRU]] "Раздеться",
		x)

		Ln("Tabard",
		--[[zhCN]] "隐藏战袍",
		--[[zhTW]] "隱藏戰袍",
		--[[ruRU]] "Накидка",
		x)

	----------------------------------------------------------------------
	-- Show coordinates
	----------------------------------------------------------------------

	Ln("Show coordinates",
	--[[zhCN]] "显示坐标",
	--[[zhTW]] "顯示坐標",
	--[[ruRU]] "Отобр. координаты",
	x)

	Ln("If checked, coordinates representing your character's location will be shown in a movable, customisable frame.",
	--[[zhCN]] "勾选后，你当前所在地点的坐标会显示在一个可自定义的窗口。",
	--[[zhTW]] "勾選後，你當前所在地點的坐標會顯示在一個可自定義的視窗。",
	--[[ruRU]] "Если флажок установлен, координаты Вашего местоположения будут отображаться в перемещаемом, настраиваемом окне.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Coordinates",
		--[[zhCN]] "坐标",
		--[[zhTW]] "坐標",
		--[[ruRU]] "Координаты",
		x)

		Ln("Show the coordinates frame",
		--[[zhCN]] "显示坐标框体",
		--[[zhTW]] "顯示坐標框架",
		--[[ruRU]] "Отображать окно координат",
		x)

		Ln("If checked, the coordinates frame will be shown.\n\nIf you have the minimap button enabled, you can hold down SHIFT and right-click it to toggle this setting at any time.\n\nIf unchecked, the coordinates frame will be disabled and no CPU power will be allocated to updating it.",
		--[[zhCN]] "勾选后，会显示坐标框体。\n\n如果插件的小地图按钮启用了，你可以按住SHIFT+右键点击来进行设置。\n\n如果未勾选，这个坐标框体会被禁用，同时也不会有任何资源占用。",
		--[[zhTW]] "勾選後，會顯示坐標框架。\n\n如果插件的小地圖按鈕啟用了，你可以按住SHIFT+右鍵點擊來進行設置。\n\n如果未勾選，這個坐標框架會被停用，同時也不會有任何資源占用。",
		--[[ruRU]] "Если флажок установлен, окно координат будет отображаться.\n\Если у Вас включена кнопка на миникарте, Вы можете нажать на нее правой кнопкой мыши, удерживая клавишу SHIFT для переключения этого параметра в любое время.\n\nЕсли флажок не установлен, то окно координат будет отключено, и на его обновление не будет выделено ресурсов процессора.",
		x)

		Ln("Darken the frame background",
		--[[zhCN]] "显示深色背景",
		--[[zhTW]] "顯示深色背景",
		--[[ruRU]] "Затемнить фон окна",
		x)

		Ln("If checked, a dark background will be used for the frame.",
		--[[zhCN]] "勾选后，框体会启用一个深色的背景。",
		--[[zhTW]] "勾選後，框架會啟用一個深色的背景。",
		--[[ruRU]] "Если флажок установлен, для окна будет использоваться темный фон.",
		x)

		Ln("Raise the frame strata level",
		--[[zhCN]] "提高框体层级",
		--[[zhTW]] "提高框架層級",
		--[[ruRU]] "Повысить уровень наложения",
		x)

		Ln("If checked, the frame strata level will be set to HIGH allowing it to show on top of most frames.\n\nIf unchecked, the strata level will be set to MEDIUM.",
		--[[zhCN]] "勾选后，框体的层级会提升至最高，允许它显示在其他框体之上。\n\n如果未勾选，这个框体层级会被设置为中等。",
		--[[zhTW]] "勾選後，框架的層級會提升至最高，允許它顯示在其他框架之上。\n\n如果未勾選，這個框架層級會被設置為中等。",
		--[[ruRU]] "Если флажок установлен, рамка будет размещена на ВЫСОКОМ слое, что позволит ей отображаться над большинством окон.\n\nЕсли флажок не установлен, будет использоваться СРЕДНИЙ уровень наложения.",
		x)

		Ln("Lock the frame and make it non-interactive",
		--[[zhCN]] "框体禁用交互",
		--[[zhTW]] "鎖定框架防止移動",
		--[[ruRU]] "Зафиксировать окно и сделать его не интерактивным",
		x)

		Ln("If checked, the frame will be locked and you will not be able to move it.\n\nEnabling this option will make the frame non-interactive, meaning you will be able to click through it as if it wasn't there.\n\nThis is useful if you are showing the coordinates in a space where you would normally click (such as the game world or minimap).",
		--[[zhCN]] "勾选后，框体会被锁定，你不能再移动它。\n\n启用这个选项后，框体不可交互，意味着你的鼠标不会再被其检测，仿佛框体不存在一般。\n\n这个选项用在当你把其放置于你经常需要点击的地方（比如游戏中央或者小地图）。",
		--[[zhTW]] "勾選後，框架會被鎖定，你不能再移動它。\n\n啟用這個選項後，框架不可互動，意味著你的鼠標不會再被其檢測，仿佛框架不存在一般。\n\n這個選項用在當你把其放置於你經常需要點擊的地方（比如游戲中央或者小地圖）。",
		--[[ruRU]] "Если флажок установлен, окно будет заблокировано, и Вы не сможете переместить его.\n\nВключение этого параметра сделает окно не интерактивным, то есть Вы сможете щелкнуть через него, как если бы его вообще не было.\n\nЭто полезно, если Вы показываете координаты в пространстве, где обычно необходимо куда-либо нажимать (например, игровой мир или миникарта).",
		x)

		Ln("Scale",
		--[[zhCN]] "尺寸",
		--[[zhTW]] "尺寸",
		--[[ruRU]] "Масштаб",
		x)

		Ln("Drag the coordinates frame to position it.\n\nScale and style the frame using the settings on this page.",
		--[[zhCN]] "拖动坐标框体来自定义尺寸。\n\n在这个框体上有尺寸大小的设置选项。",
		--[[zhTW]] "拖動坐標框架來自定義尺寸。\n\n在這個框架上有尺寸大小的設置選項。",
		--[[ruRU]] "Переместите окно координат.\n\nИзмените масштаб и стиль окна с использованием настроек на этой странице.",
		x)

	----------------------------------------------------------------------
	-- Show spell icons
	----------------------------------------------------------------------

	Ln("Show spell icons",
	--[[zhCN]] "显示法术监视",
	--[[zhTW]] "顯示法術監視",
	--[[ruRU]] "Отобр. иконки заклинаний",
	x)

	Ln("If checked, you will be able to place up to five beneficial spell icons (per specialisation) above the target or player frame.\n\nThis option is designed for watching spell cooldowns (such as Mend Pet or Ice Barrier).\n\nEnabling this option will prevent you from placing buffs above the target frame.",
	--[[zhCN]] "勾选后，你每个专精最高可在目标或玩家框体上放置5个法术图标。\n\n这个选项是为监视法术冷却准备的（例如治疗宠物或寒冰护体）。\n\n启用这个选项会阻止你在目标头像上放置法术。",
	--[[zhTW]] "勾選後，你每個專精最高可在目標或玩家框架上放置5個法術圖標。\n\n這個選項是為監視法術冷卻準備的（例如治療寵物或寒冰護體）。\n\n啟用這個選項會阻止你在目標頭像上放置法術。",
	--[[ruRU]] "Если флажок установлен, Вы сможете разместить до пяти полезных иконок заклинаний (для каждой специализации) выше окна цели или игрока.\n\nЭта параметр предназначен для просмотра времени восстановления заклинаний (напр., Лечение питомца или Ледяная преграда).\n\nВключение этого параметра позволит не размещать положительные эффекты выше окна цели.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Spell Icons",
		--[[zhCN]] "法术监视",
		--[[zhTW]] "法術圖標",
		--[[ruRU]] "Значки заклинаний",
		x)

		Ln("Show tooltips for the spell icons",
		--[[zhCN]] "显示鼠标信息",
		--[[zhTW]] "顯示提示在法術圖標",
		--[[ruRU]] "Показать значки заклинаний на всплывающих подсказках",
		x)

		Ln("If checked, tooltips for the spell icons will be shown when you hover over them.",
		--[[zhCN]] "勾选后，启用法术图标的鼠标提示信息。",
		--[[zhTW]] "勾選後，啟用法術圖標的滑鼠提示訊息。",
		--[[ruRU]] "Если флажок установлен, значки заклинаний будут отображаться, когда Вы наводите на них.",
		x)

		Ln("Show the spell ID in buff icon tooltips",
		--[[zhCN]] "显示法术ID",
		--[[zhTW]] "顯示法術ID",
		--[[ruRU]] "Отобр. ID заклинания в подсказках",
		x)

		Ln("If checked, spell IDs will be shown in the tooltips of beneficial spell icons (located in the buff frame and under the target frame).",
		--[[zhCN]] "勾选后，法术的鼠标提示信息会显示法术ID（在目标框体下方）。",
		--[[zhTW]] "勾選後，法術的滑鼠提示訊息會顯示法術ID（在目標框架下方）。",
		--[[ruRU]] "Если флажок установлен, ID заклинания будет отображаться в подсказках рядом со значком (размещается на окне баффов и под окном цели).",
		x)

		Ln("Hide spell duration numbers (if enabled)",
		--[[zhCN]] "隐藏法术计时",
		--[[zhTW]] "隱藏法術計時",
		--[[ruRU]] "Скрыть продолжительность заклинания (если включено)",
		x)

		Ln("If checked, spell duration numbers will not be shown over the spell icons.\n\nIf unchecked, spell duration numbers will be shown over the spell icons if they are enabled in the game options panel ('ActionBars' menu).",
		--[[zhCN]] "勾选后，法术的持续计时不再显示。\n\n如果未勾选，当你在界面-动作条开启相关选项后，会显示法术计时。",
		--[[zhTW]] "勾選後，法術的持續計時不再顯示。\n\n如果未勾選，當你在界面-動作條開啟相關選項後，會顯示法術計時。",
		--[[ruRU]] "Если флажок установлен, продолжительность заклинания не будет отображена на его значке.\n\nЕсли флажок не установлен, продолжительность заклинания будет отображаться на его значке, если она включена в панели настроек игры (меню 'Панели команд').",
		x)

		Ln("Anchor the spell icons to the player frame",
		--[[zhCN]] "移动至玩家头像",
		--[[zhTW]] "移動至玩家頭像",
		--[[ruRU]] "Прикрепить значки заклинаний к окну игрока",
		x)

		Ln("If checked, spell icons will be shown above the player frame instead of the target frame.\n\nIf unchecked, spell icons will be shown above the target frame.",
		--[[zhCN]] "勾选后，法术图标会显示在玩家头像上方，而不是在目标头像上方。\n\n如果未勾选，法术图标会显示在目标头像上方。",
		--[[zhTW]] "勾選後，法術圖標會顯示在玩家頭像上方，而不是在目標頭像上方。\n\n如果未勾選，法術圖標會顯示在目標頭像上方。",
		--[[ruRU]] "Если флажок установлен, значки заклинаний будут отображены выше окна игрока вместо окна цели.\n\nЕсли флажок не установлен, значок заклинаний будет отображен выше окна цели.",
		x)

		Ln("Enter the spell IDs for the spell icons that you want to see.\n\nIf you want a spell icon to show only when the spell is stacked, enter the minimum stack size (otherwise leave it blank).\n\nIf a spell icon normally appears under the pet frame, check the pet checkbox.\n\nSpells are saved to your class specialisation.  You can enter a unique set of spells for each specialisation.",
		--[[zhCN]] "输入你想要监视的法术ID。\n\n如果你只想监视法术层数，那么请输入最低的层数（否则请留空）。\n\n如果法术通常出现在宠物框体，请勾选宠物复选框。\n\n所监视的法术是依据角色专精存储，你可以为自身的每一个专精独立设置。",
		--[[zhTW]] "輸入你想要監視的法術ID。\n\n如果你只想監視法術層數，那麼請輸入最低的層數（否則請留空）。\n\n如果法術通常出現在寵物框架，請勾選寵物復選框。\n\n所監視的法術是依據角色專精存儲，你可以為自身的每一個專精獨立設置。",
		--[[ruRU]] "Введите ID заклинаний для значков, которые Вы хотите видеть.\n\nЕсли Вы хотите видеть значок заклинания, только тогда, когда заклинание получило стаки, введите их минимальный размер (в противном случае оставьте это поле пустым).\n\nЕсли значок заклинаний должен появиться под окном питомца, установите соответствующий флажок.\n\nЗаклинания сохраняются для каждой специализации. Вы можете ввести уникальный набор заклинаний для каждой специализации.",
		x)

		----------------------------------------------------------------------
		-- Editbox headings and spell ID tooltip
		----------------------------------------------------------------------

		Ln("Spell ID",
		--[[zhCN]] "法术ID",
		--[[zhTW]] "法術ID",
		--[[ruRU]] "ID закл.",
		x)

		Ln("Stack",
		--[[zhCN]] "层数",
		--[[zhTW]] "層數",
		--[[ruRU]] "Стек",
		x)

		Ln("Pet",
		--[[zhCN]] "宠物",
		--[[zhTW]] "寵物",
		--[[ruRU]] "Питомец",
		x)

	----------------------------------------------------------------------
	-- Show durability status
	----------------------------------------------------------------------

	Ln("Show durability status",
	--[[zhCN]] "显示耐久度",
	--[[zhTW]] "顯示耐久度",
	--[[ruRU]] "Отобр. прочность экипировки",
	x)

	Ln("If checked, a button will be added to the character sheet which will show your equipped item durability when you hover the pointer over it.\n\nIn addition, an overall percentage will be shown in the chat frame when you die.",
	--[[zhCN]] "勾选后，一个按钮会显示在角色框体，其鼠标提示信息会显示身上的装备耐久度。\n\n当你死后，你的整体耐久度也会显示在聊天框体。",
	--[[zhTW]] "勾選後，一個按鈕會顯示在角色框架，其鼠標提示訊息會顯示身上的裝備耐久度。\n\n當你死後，你的整體耐久度也會顯示在聊天框架。",
	--[[ruRU]] "Если флажок установлен, в окне персонажа будет добавлена кнопка, которая покажет прочность экипировки при наведении указателя мыши на нее.\n\nКроме этого, общий процент будет показан в окне чата, если Вы умрете.",
	x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("You have",
		--[[zhCN]] "你有",
		--[[zhTW]] "你有",
		--[[ruRU]] "У Вас",
		x)

		Ln("durability",
		--[[zhCN]] "耐久度",
		--[[zhTW]] "耐久度",
		--[[ruRU]] "прочности",
		x)

		----------------------------------------------------------------------
		-- Character sheet tooltip
		----------------------------------------------------------------------

		Ln("Durability",
		--[[zhCN]] "耐久度",
		--[[zhTW]] "耐久度",
		--[[ruRU]] "Прочность",
		x)

		Ln("Overall",
		--[[zhCN]] "总计",
		--[[zhTW]] "整體",
		--[[ruRU]] "Всего",
		x)

	----------------------------------------------------------------------
	-- Show pet save button
	----------------------------------------------------------------------

	Ln("Show pet save button",
	--[[zhCN]] "保存宠物按钮",
	--[[zhTW]] "顯示寵物儲存按鈕",
	--[[ruRU]] "Показать кнопку сохрн. питомцев",
	x)

	Ln("If checked, you will be able to save your current battle pet team (including abilities) to a single command.\n\nA button will be added to the Pet Journal.  Clicking the button will toggle showing the assignment command for your current team.  Pressing CTRL/C will copy the command to memory.\n\nYou can then paste the command (with CTRL/V) into the chat window or a macro to instantly assign your team.",
	--[[zhCN]] "勾选后，你可以通过一个单独的指令来保存你当前宠物对战的队伍配置信息（包括技能）。\n\n一个保存的按钮会添加到宠物面板。点击该按钮会给你当前的队伍显示相关的工作指令。按下<CTRL+C>会复制并缓存你的指令。\n\n你可以通过<CTRL+V>粘贴你的指令到聊天窗口或者宏页面，以实现快速配置队伍。",
	--[[zhTW]] "勾選後，你可以利用一個單獨的指令儲存你當前戰寵的隊伍(包含技能)。\n\n寵物日誌將會加入新的按鈕。點擊該按鈕將切換顯示您當前隊伍的分配指令。按下Ctrl+C就會複製此指令到記憶體中。\n\n你可以貼上此指令(用Ctrl+V)到聊天視窗或巨集中以立即指派你的隊伍。",
	--[[ruRU]] "Если флажок установлен, Вы сможете сохранить текущий состав питомцев (включкая способности) в одну команду.\n\nКнопка будет добавлена в журнал питомцев. Щелчек по кнопке покажет дополнительные операции для Вашей текущей команды. При нажатии CTRL/C команда будет скопирована в память.\n\nВы можете вставить команду (с помощью CTRL/V) в окно чата или макроса для мгновенного выбора команды.",
	x)

		----------------------------------------------------------------------
		-- Chat messages
		----------------------------------------------------------------------

		Ln("All 3 battle pet slots need to be unlocked.",
		--[[zhCN]] "所有3个宠物栏位需要预先解锁。",
		--[[zhTW]] "所有的三個戰寵欄位需要解鎖。",
		--[[ruRU]] "Все 3 слота питомцев должны быть разблокированы.",
		x)

		Ln("You need a battle pet team.",
		--[[zhCN]] "你需要一个宠物对战队伍。",
		--[[zhTW]] "你需要一個戰寵隊伍。",
		--[[ruRU]] "Вам нужна команда боевых питомцев.",
		x)

		Ln("Invalid battle pet team parameter.",
		--[[zhCN]] "无效的宠物对战队伍参数。",
		--[[zhTW]] "無效的戰寵隊伍參數。",
		--[[ruRU]] "Недопустимый параметр для команды боевых питомцев.",
		x)

		----------------------------------------------------------------------
		-- Pet journal editbox tooltip
		----------------------------------------------------------------------

		Ln("This command will assign your current pet team and selected abilities.\n\nPress CTRL/C to copy the command then paste it into a macro or chat window with CTRL/V.",
		--[[zhCN]] "这个命令会指派你的当前宠物对战队伍并保存技能选择信息。\n\n按下<CTRL+C>来复制指令，然后通过<CTRL+V>来粘贴指令到聊天窗口或者宏页面中。",
		--[[zhTW]] "此指令會指派你當前的戰寵隊伍並選擇技能。\n\n按下Ctrl+C來複製，然後用Ctrl+V貼上到聊天視窗或是巨集中。",
		--[[ruRU]] "Эта операция назначит текущую команду боевых питомцев и их способности.\n\nНажмите CTRL/C чтобы скопировать команду. После этого Вы сможете ее вставить в окно чата или макроса с помощью CTRL/V.",
		x)

----------------------------------------------------------------------
-- 	L06: Frames
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Frames",
	--[[zhCN]] "框体相关",
	--[[zhTW]] "框架相關",
	--[[ruRU]] "Рамки",
	x)

	Ln("Features",
	--[[zhCN]] "功能",
	--[[zhTW]] "功能",
	--[[ruRU]] "Особенности",
	x)

	Ln("Visibility",
	--[[zhCN]] "可见性",
	--[[zhTW]] "可見性",
	--[[ruRU]] "Видимость",
	x)

	----------------------------------------------------------------------
	-- Manage frames
	----------------------------------------------------------------------

	Ln("Manage frames",
	--[[zhCN]] "管理框体面板",
	--[[zhTW]] "管理框架面板",
	--[[ruRU]] "Управление рамками",
	x)

	Ln("If checked, you will be able to change the position and scale of the player frame, target frame, world state, ghost frame and timer bar.  Your layout will be saved account-wide.",
	--[[zhCN]] "勾选后，你可以改动玩家/目标框体、灵魂状态等框体的位置和尺寸。你的布局设置会保存为帐号通用。",
	--[[zhTW]] "勾選後，你可以改動玩家/目標框架、靈魂狀態等框架的位置和尺寸。你的佈局設置會保存為帳號通用。",
	--[[ruRU]] "Если флажок установлен, Вы сможете изменять положение и масштаб рамок игрока, цели, мирового состояния, призрака и таймера. Макет изменений будет сохранен на уровне всего аккаунта.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Overlay frames",
		--[[zhCN]] "面板布局",
		--[[zhTW]] "面板佈局",
		--[[ruRU]] "Наложение рамок",
		x)

		Ln("Selected frame scale",
		--[[zhCN]] "框体尺寸",
		--[[zhTW]] "框架尺寸",
		--[[ruRU]] "Масштаб выбранной рамки",
		x)

		Ln("Player",
		--[[zhCN]] "玩家框体",
		--[[zhTW]] "玩家框架",
		--[[ruRU]] "Игрок",
		x)

		Ln("Target",
		--[[zhCN]] "目标框体",
		--[[zhTW]] "目標框架",
		--[[ruRU]] "Цель",
		x)

		Ln("World State",
		--[[zhCN]] "世界信息框体",
		--[[zhTW]] "世界訊息框架",
		--[[ruRU]] "Состояние мира",
		x)

		Ln("Ghost",
		--[[zhCN]] "灵魂状态框体",
		--[[zhTW]] "靈魂狀態框架",
		--[[ruRU]] "Призрак",
		x)

		Ln("Timer",
		--[[zhCN]] "计时框体",
		--[[zhTW]] "計時框架",
		--[[ruRU]] "Таймер",
		x)

		Ln("Player frame",
		--[[zhCN]] "玩家框体",
		--[[zhTW]] "玩家框架",
		--[[ruRU]] "Рамка игрока",
		x)

		Ln("Click to toggle the player frame overlay.",
		--[[zhCN]] "点击移动玩家框体",
		--[[zhTW]] "點擊移動玩家框架",
		--[[ruRU]] "Нажмите, чтобы переключить рамку наложения игрока.",
		x)

		Ln("Target frame",
		--[[zhCN]] "目标框体",
		--[[zhTW]] "目標框架",
		--[[ruRU]] "Рамка цели",
		x)

		Ln("Click to toggle the target frame overlay.",
		--[[zhCN]] "点击移动目标框体",
		--[[zhTW]] "點擊移動目標框架",
		--[[ruRU]] "Нажмите, чтобы переключить рамку наложения цели.",
		x)

		Ln("World state frame",
		--[[zhCN]] "世界信息框体",
		--[[zhTW]] "世界訊息框架",
		--[[ruRU]] "Рамка состояния мира",
		x)

		Ln("Click to toggle the world state frame overlay.\n\nThe world state frame is most commonly used for keeping score in PvP zones.",
		--[[zhCN]] "点击移动世界信息框体。\n\n通常该框体用于显示PvP区域的计分系统。",
		--[[zhTW]] "點擊移動世界訊息框架。\n\n通常該框架用於顯示PvP區域的計分系統。",
		--[[ruRU]] "Нажмите, чтобы переключить рамку состояния мира.\n\nЭта рамка чаще всего используется для отображения очков в PvP-зонах.",
		x)

		Ln("Ghost frame",
		--[[zhCN]] "灵魂状态框体",
		--[[zhTW]] "靈魂狀態框架",
		--[[ruRU]] "Рамка призрака",
		x)

		Ln("Click to toggle the ghost frame overlay.\n\nThe ghost frame appears when your character is a ghost.  It allows you to return to the spirit healer.",
		--[[zhCN]] "点击移动灵魂状态框体。\n\n该框体仅在你处于灵魂状态时显示。它可以让你回到灵魂天使姐姐旁边。",
		--[[zhTW]] "點擊移動靈魂狀態框架。\n\n該框架僅在你處於靈魂狀態時顯示。它可以讓你回到靈魂天使姐姐旁邊。",
		--[[ruRU]] "Нажмите, чтобы переключить рамку призрака.\n\nЭта рамка появляется, когда ваш персонаж выходит из тела. Она позволяет вернуться к духу целителю.",
		x)

		Ln("Mirror timer bar frame",
		--[[zhCN]] "镜像计时框体",
		--[[zhTW]] "鏡像計時框架",
		--[[ruRU]] "Рамка доп. индикатора времени",
		x)

		Ln("Click to toggle the mirror timer bar overlay.\n\nThe mirror timer bar is used for activities such as underwater breathing.\n\nNote that not all timer bars use this frame.",
		--[[zhCN]] "点击移动镜像计时框体",
		--[[zhTW]] "點擊移動鏡像計時框架",
		--[[ruRU]] "Нажмите, чтобы переключить рамку дополнительного индикатора времени.\n\nЭта рамка обычно используется для таких действий, как, например, дыхание под водой.\n\nОбратите внимание, что не все таймеры используют эту рамку.",
		x)

		Ln("Drag the frame overlays to position the frames.  You can toggle the overlays using the checkboxes on this page.\n\nTo change the scale of a frame, click it to select it then adjust the scale slider.\n\nThis panel will close automatically if you enter combat.",
		--[[zhCN]] "移动面板来定位框体。你可以在此页面的复选框开关它们。\n\n如果想要改变框体尺寸，你需选定面板，然后移动滑块来选择。\n\n你一旦进入战斗，这个框体会自动关闭。",
		--[[zhTW]] "移動面板來定位框架。你可以在此頁面的復選框開關它們。\n\n如果想要改變框架尺寸，你需選定面板，然後移動滑塊來選擇。\n\n你一旦進入戰鬥，這個框架會自動關閉。",
		--[[ruRU]] "Переместите рамки для изменения позиции окон. Вы можете переключать накладываемые рамки с помощью флажков на этой странице.\n\nЧтобы изменить масштаб окна, щелкните по его рамке, чтобы его выбрать, а затем отрегулируйте масштаб ползунком на странице настроек..\n\nЭта панель закроется автоматически, если Вы входите в бой.",
		x)

		----------------------------------------------------------------------
		-- Chat messages
		----------------------------------------------------------------------

		Ln("Use Leatrix Plus to reset that frame.",
		--[[zhCN]] "使用Leatrix Plues来重置框体",
		--[[zhTW]] "使用Leatrix Plues來重置框架",
		--[[ruRU]] "Используйте Leatrix Plus, чтобы сбросить положение этой рамки.",
		x)

		Ln("Use Leatrix Plus to move that frame.",
		--[[zhCN]] "使用Leatrix Plues来移动框体",
		--[[zhTW]] "使用Leatrix Plues來移動框架",
		--[[ruRU]] "Используйте Leatrix Plus, чтобы переместить эту рамку.",
		x)

	----------------------------------------------------------------------
	-- Manage buff frame
	----------------------------------------------------------------------

	Ln("Manage buff frame",
	--[[zhCN]] "Buff框体管理",
	--[[zhTW]] "管理增益框架",
	--[[ruRU]] "Управление окном эффектов",
	x)

	Ln("If checked, you will be able to change the position and scale of the buff frame.",
	--[[zhCN]] "勾选后，你可以改变Buff框体的位置以及缩放大小。",
	--[[zhTW]] "勾選後，你將可以改變增益框架的位置與大小。",
	--[[ruRU]] "Если флажок установлен, Вы сможете изменить позацию или масштаб окна эффектов.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Buff Frame",
		--[[zhCN]] "Buff框体",
		--[[zhTW]] "增益框架",
		--[[ruRU]] "Окно эффектов",
		x)

		Ln("Scale",
		--[[zhCN]] "缩放",
		--[[zhTW]] "尺寸",
		--[[ruRU]] "Масштаб",
		x)

		Ln("Drag the frame overlay to position the frame.",
		--[[zhCN]] "拖动框体边框来移动。",
		--[[zhTW]] "拖曳框架的遮罩以定位此框架。",
		--[[ruRU]] "Переместите рамки для изменения позиции окон.",
		x)

		Ln("Buffs",
		--[[zhCN]] "Buffs",
		--[[zhTW]] "增益",
		--[[ruRU]] "Эффекты",
		x)

	----------------------------------------------------------------------
	-- Class colored frames
	----------------------------------------------------------------------

	Ln("Class colored frames",
	--[[zhCN]] "框体职业染色",
	--[[zhTW]] "框架職業染色",
	--[[ruRU]] "Рамки по цвету класса",
	x)

	Ln("If checked, you will be able to show class coloring in the player frame, target frame and focus frame backgrounds.",
	--[[zhCN]] "勾选后，你会在玩家、目标及焦点框体的背景显示职业颜色。",
	--[[zhTW]] "勾選後，你會在玩家、目標及焦點框架的背景顯示職業顏色。",
	--[[ruRU]] "Если флажок установлен, Вы сможете включить отображение окраски фона рамок игрока, цели и фокуса по цвету класса.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Class Colored Frames",
		--[[zhCN]] "框体职业染色",
		--[[zhTW]] "框架職業染色",
		--[[ruRU]] "Рамки по цвету класса",
		x)

		Ln("Show player frame in class color",
		--[[zhCN]] "玩家框体",
		--[[zhTW]] "玩家框架",
		--[[ruRU]] "Отображать фон рамки игрока по цвету класса",
		x)

		Ln("If checked, the player frame background will be shown in class color.",
		--[[zhCN]] "勾选后，玩家框体的背景会显示职业颜色。",
		--[[zhTW]] "勾選後，玩家框架的背景會顯示職業顏色。",
		--[[ruRU]] "Если флажок установлен, фон рамки игрока будет отображаться по цвету класса.",
		x)

		Ln("Show target frame and focus frame in class color",
		--[[zhCN]] "目标及焦点框体",
		--[[zhTW]] "目標及焦點框架",
		--[[ruRU]] "Отображать фон рамок цели и фокуса по цвету класса",
		x)

		Ln("If checked, the target frame background and focus frame background will be shown in class color.",
		--[[zhCN]] "勾选后，目标及焦点框体的背景会显示职业颜色。",
		--[[zhTW]] "勾選後，目標及焦點框架的背景會顯示職業顏色。",
		--[[ruRU]] "Если флажок установлен, фон рамок цели и фокуса будет отображаться по цвету класса.",
		x)

	----------------------------------------------------------------------
	-- Show player chain
	----------------------------------------------------------------------

	Ln("Show player chain",
	--[[zhCN]] "显示玩家边框",
	--[[zhTW]] "顯示玩家邊框",
	--[[ruRU]] "Отобр. контур игрока",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Player Chain",
		--[[zhCN]] "玩家边框",
		--[[zhTW]] "玩家邊框",
		--[[ruRU]] "Контур рамки игрока",
		x)

		Ln("Chain style",
		--[[zhCN]] "边框样式",
		--[[zhTW]] "邊框樣式",
		--[[ruRU]] "Стиль контура",
		x)

		Ln("RARE",
		--[[zhCN]] "稀有",
		--[[zhTW]] "稀有",
		--[[ruRU]] "Редкий",
		x)

		Ln("ELITE",
		--[[zhCN]] "精英",
		--[[zhTW]] "精英",
		--[[ruRU]] "Элитный",
		x)

		Ln("RARE ELITE",
		--[[zhCN]] "稀有精英",
		--[[zhTW]] "稀有精英",
		--[[ruRU]] "Редкий элитный",
		x)

		Ln("If checked, you will be able to show a rare, elite or rare elite chain around the player frame.",
		--[[zhCN]] "勾选后，会在玩家框体显示稀有、精英或者稀有精英的边框。",
		--[[zhTW]] "勾選後，會在玩家框架顯示稀有、精英或者稀有精英的邊框。",
		--[[ruRU]] "Если флажок установлен, Вы сможете отобразить редкий, элитный или редкий элитный контур вокруг рамки игрока.",
		x)

		Ln("Choose a chain style for the player frame from the dropdown menu.",
		--[[zhCN]] "在选项菜单中为玩家框体选择一个边框样式。",
		--[[zhTW]] "從下拉選單中為玩家框架選擇一個邊框樣式。",
		--[[ruRU]] "Выберите стиль контура для рамки игрока из выпадающего меню.",
		x)

	----------------------------------------------------------------------
	-- Raid frame toggle
	----------------------------------------------------------------------

	Ln("Raid frame toggle",
	--[[zhCN]] "切换团队框体",
	--[[zhTW]] "切換團隊框架",
	--[[ruRU]] "Переключатель рейд. рамки",
	x)

	Ln("If checked, the button to toggle the raid container frame will be shown just above the raid management frame (left side of the screen) instead of in the raid management frame itself.\n\nThis allows you to toggle the raid container frame without needing to open the raid management frame.",
	--[[zhCN]] "勾选后，打开团队信息的按钮会显示在左侧团队管理框体的上方，而不是在其内部。\n\n此选项让你无需打开团队管理框体，就可以切换团队框体。",
	--[[zhTW]] "勾選後，打開團隊訊息的按鈕會顯示在左側團隊管理框架的上方，而不是在其內部。\n\n此選項讓你無需打開團隊管理框架，就可以切換團隊框架。",
	--[[ruRU]] "Если флажок установлен, кнопка для переключения контейнера рейд будет отображена над его окном управления (на левой стороне экрана), а не на самом окне управления.\n\nЭто позволит переключать рамку контейнера рейда без необходимости открывать окно его управления.",
	x)

	----------------------------------------------------------------------
	-- Combat plates
	----------------------------------------------------------------------

	Ln("Combat plates",
	--[[zhCN]] "自动开关姓名板",
	--[[zhTW]] "自動開關姓名板",
	--[[ruRU]] "Индикаторы",
	x)

	Ln("If checked, enemy nameplates will be shown during combat and hidden when combat ends.",
	--[[zhCN]] "勾选后，敌对姓名板会在战斗中自动开启，离开战斗后关闭。",
	--[[zhTW]] "勾選後，敵對姓名板會在戰鬥中自動開啟，離開戰鬥後關閉。",
	--[[ruRU]] "Если флажок установлен, индикаторы здоровья будут отображены только во время боя и скрыты после его завершения.",
	x)

	----------------------------------------------------------------------
	-- Hide alerts
	----------------------------------------------------------------------

	Ln("Hide alerts",
	--[[zhCN]] "隐藏信息提示",
	--[[zhTW]] "隱藏訊息提示",
	--[[ruRU]] "Скрыть оповещения",
	x)

	Ln("If checked, you will be able to hide alert frames.",
	--[[zhCN]] "勾选后，你可以隐藏信息提示框体。",
	--[[zhTW]] "勾選後，你可以隱藏訊息提示框架。",
	--[[ruRU]] "Если флажок установлен, у Вас появиться возможность скрыть рамки оповещений.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Alerts",
		--[[zhCN]] "隐藏通知提示",
		--[[zhTW]] "隱藏通知提示",
		--[[ruRU]] "Оповещения",
		x)

		Ln("Hide achievement alerts",
		--[[zhCN]] "隐藏成就通知",
		--[[zhTW]] "隱藏成就通知",
		--[[ruRU]] "Скрыть оповещения о достижениях",
		x)

		Ln("If checked, achievement alerts will not be shown.",
		--[[zhCN]] "勾选后，获得成就的提示不再显示。",
		--[[zhTW]] "勾選後，獲得成就的提示不再顯示。",
		--[[ruRU]] "Если флажок установлен, оповещения о достижениях не будут отображены.",
		x)

		Ln("Hide encounter alerts",
		--[[zhCN]] "隐藏地城通知",
		--[[zhTW]] "隱藏地城通知",
		--[[ruRU]] "Скрыть оповещения подземелий",
		x)

		Ln("If checked, encounter alerts will not be shown.\n\nThis includes dungeons, raids, scenarios, invasions, guild challenges and world quests.",
		--[[zhCN]] "勾选后，地城的提示不再显示。\n\n包括地下城、团队、场景战役、要塞入侵、公会挑战和世界任务。",
		--[[zhTW]] "勾選後，地城的提示不再顯示。\n\n包括地下城、團隊、場景戰役、要塞入侵、公會挑戰和世界任務。",
		--[[ruRU]] "Если флажок установлен, оповещения в подземельях не будут отображены.\n\nК подземельям, в данном случае, относятся подземелья, рейды, сценарии, вторжения, гильдейские вызовы и мировые задания.",
		x)

		Ln("Hide garrison alerts",
		--[[zhCN]] "隐藏要塞通知",
		--[[zhTW]] "隱藏要塞通知",
		--[[ruRU]] "Скрыть оповещения гарнизона",
		x)

		Ln("If checked, garrison alerts will not be shown.\n\nThis includes buildings, followers, missions and talents.",
		--[[zhCN]] "勾选后，要塞的提示信息不再显示。\n\n这包括了要塞建筑、追随者、任务及天赋的通知。",
		--[[zhTW]] "勾選後，要塞的提示訊息不再顯示。\n\n這包含了建築、追隨者、任務與天賦。",
		--[[ruRU]] "Если флажок установлен, оповещения из гарнизона не будут отображены.",
		x)

		Ln("Hide loot alerts",
		--[[zhCN]] "隐藏拾取通知",
		--[[zhTW]] "隱藏拾取通知",
		--[[ruRU]] "Скрыть оповещения о добыче",
		x)

		Ln("If checked, loot alerts will not be shown.\n\nThis includes items, money, resources and store purchases.",
		--[[zhCN]] "勾选后，拾取的提示信息不再显示。\n\n这包括物品、金钱、资源和商城购物的相关提示。",
		--[[zhTW]] "勾選後，拾取的提示訊息不再顯示。\n\n包括物品、金錢、資源和商城的相關提示。",
		--[[ruRU]] "Если флажок установлен, оповещения о добыче не будут отображены.\n\nДобыча включает в себя предметы, деньги и оповещения магазина.",
		x)

		Ln("Hide profession alerts",
		--[[zhCN]] "隐藏专业通知",
		--[[zhTW]] "隱藏專業通知",
		--[[ruRU]] "Скрыть оповещения профессий",
		x)

		Ln("If checked, profession alerts will not be shown.\n\nThis includes recipes and digsites.",
		--[[zhCN]] "勾选后，专业技能的相关提示不再显示。\n\n这包括图纸和考古的提示。",
		--[[zhTW]] "勾選後，專業技能的相關提示不再顯示。\n\n這包含了圖紙與挖掘地點。",
		--[[ruRU]] "Если флажок установлен, оповещения профессий не будут отображены.",
		x)

	----------------------------------------------------------------------
	-- Hide character controls
	----------------------------------------------------------------------

	Ln("Hide character controls",
	--[[zhCN]] "隐藏角色控制按钮",
	--[[zhTW]] "隱藏角色控制按鈕",
	--[[ruRU]] "Скрыть управление персонажем",
	x)

	Ln("If checked, model control buttons (such as zoom) will not be shown in the character frame, inspect frame, dressup frame and transmogrification frame.",
	--[[zhCN]] "勾选后，处于玩家、目标、试衣间和幻化框体的模型上方的控制按钮不再显示。",
	--[[zhTW]] "勾選後，處於玩家、目標、試衣間和幻化框架的模型上方的控制按鈕不再顯示。",
	--[[ruRU]] "Если флажок установлен, кнопки управления моделью (например, изменения масштаба) не будут отображены в окнах персонажа, гардероба, инспектирования и трансмогрификации.",
	x)

	----------------------------------------------------------------------
	-- Hide bodyguard gossip
	----------------------------------------------------------------------

	Ln("Hide bodyguard gossip",
	--[[zhCN]] "隐藏保镖对话",
	--[[zhTW]] "隱藏保鏢對話",
	--[[ruRU]] "Скрыть разговоры телохранителя",
	x)

	Ln("If checked, the gossip window will not be shown when you talk to an active garrison bodyguard.\n\nYou can hold the shift key down when you talk to a bodyguard to over-ride this setting.",
	--[[zhCN]] "勾选后，你的保镖对话时不再出现选项。\n\n对话时按住Shift键，可以暂时忽略该项设置。",
	--[[zhTW]] "勾選後，你的保鏢對話時不再出現選項。\n\n對話時按住Shift鍵，可以暫時忽略該項設置。",
	--[[ruRU]] "Если флажок установлен, окно разговоров не будет отображаться, когда Вы будете говорить с активным гарнизонным телохранителем.\n\nВы можете удерживать клавишу SHIFT во время общения для временного игнорирования этой настройки.",
	x)

	----------------------------------------------------------------------
	-- Hide talking frame
	----------------------------------------------------------------------

	Ln("Hide talking frame",
	--[[zhCN]] "隐藏对话框体",
	--[[zhTW]] "隱藏對話框架",
	--[[ruRU]] "Скрыть окно разговоров",
	x)

	Ln("If checked, the talking frame will not be shown.\n\nThe talking frame normally appears in the lower portion of the screen when certain NPCs communicate with you.",
	--[[zhCN]] "勾选后，对话面板不再显示。\n\n当NPC与你交流时，该框体通常出现在界面下方。",
	--[[zhTW]] "勾選後，對話面板不再顯示。\n\n當NPC與你交流時，該框架通常出現在界面下方。",
	--[[ruRU]] "Если флажок установлен, окно разговоров не будет отображено.\n\nОкно разговоров появляется обычно в нижней части экрана, в процессе общения с некоторыми НПС.",
	x)

	----------------------------------------------------------------------
	-- Hide clean-up buttons
	----------------------------------------------------------------------

	Ln("Hide clean-up buttons",
	--[[zhCN]] "隐藏背包整理按钮",
	--[[zhTW]] "隱藏背包整理按鈕",
	--[[ruRU]] "Скрыть кнопку сортировки",
	x)

	Ln("If checked, the backpack clean-up button and the bank frame clean-up button will not be shown.",
	--[[zhCN]] "勾选后，背包及银行的整理按钮不再显示。",
	--[[zhTW]] "勾選後，背包及銀行的整理按鈕不再顯示。",
	--[[ruRU]] "Если флажок установлен, кнопка сортировки вещей в сумках и в банке отображаться не будет.",
	x)

	----------------------------------------------------------------------
	-- Hide boss banner
	----------------------------------------------------------------------

	Ln("Hide boss banner",
	--[[zhCN]] "隐藏BOSS横幅",
	--[[zhTW]] "隱藏BOSS橫幅",
	--[[ruRU]] "Скрыть баннер босса",
	x)

	Ln("If checked, the boss banner will not be shown.\n\nThe boss banner appears when a boss is defeated.  It shows the name of the boss and the loot that was distributed.",
	--[[zhCN]] "勾选后，BOSS的横幅信息不再显示。\n\n该信息通常在BOSS被击败后显示。它显示BOSS的名字以及掉落。",
	--[[zhTW]] "勾選後，BOSS的橫幅訊息不再顯示。\n\n該訊息通常在BOSS被擊敗後顯示。它顯示BOSS的名字以及掉落。",
	--[[ruRU]] "Если флажок установлен, баннер босса отображаться не будет.\n\nЭтот баннер обычно появляется после победы над боссом.  Он показывает имя босса и полученную с него добычу.",
	x)

	----------------------------------------------------------------------
	-- Hide level-up display
	----------------------------------------------------------------------

	Ln("Hide level-up display",
	--[[zhCN]] "隐藏升级提示",
	--[[zhTW]] "隱藏升級提示",
	--[[ruRU]] "Скрыть окно увл. уровня",
	x)

	Ln("If checked, the level-up display will not be shown.\n\nThe level-up display shows encounter objectives, level-ups, pet battle rewards, etc.",
	--[[zhCN]] "勾选后，升级提示不再显示。\n\n升级提示功能包括副本目标、升级、小宠物奖励等等。",
	--[[zhTW]] "勾選後，升級提示不再顯示。\n\n升級提示功能包括副本目標、升級、小寵物獎勵等等。",
	--[[ruRU]] "Если флажок установлен, окно увеличения уровня не будет отображено.\n\nЭто окно обычно отображает цели подземелья, повышение уровня, награды за битву питомцев и др.",
	x)

	----------------------------------------------------------------------
	-- Hide gryphons
	----------------------------------------------------------------------

	Ln("Hide gryphons",
	--[[zhCN]] "隐藏动作条狮鹫",
	--[[zhTW]] "隱藏動作條獅鷲",
	--[[ruRU]] "Скрыть грифонов",
	x)

	Ln("If checked, the main bar gryphons will not be shown.",
	--[[zhCN]] "勾选后，动作条两边的狮鹫不再显示。",
	--[[zhTW]] "勾選後，動作條兩邊的獅鷲不再顯示。",
	--[[ruRU]] "Если флажок установлен, грифона на главном окне отображаться не будут.",
	x)

	----------------------------------------------------------------------
	-- Hide stance bar
	----------------------------------------------------------------------

	Ln("Hide stance bar",
	--[[zhCN]] "隐藏姿态条",
	--[[zhTW]] "隱藏姿態條",
	--[[ruRU]] "Скрыть окно стоек",
	x)

	Ln("If checked, the stance bar will not be shown.",
	--[[zhCN]] "勾选后，姿态条不再显示。",
	--[[zhTW]] "勾選後，姿態條不再顯示。",
	--[[ruRU]] "Если флажок установлен, окно стоек отображаться не будет.",
	x)

	----------------------------------------------------------------------
	-- Hide command bar
	----------------------------------------------------------------------

	Ln("Hide command bar",
	--[[zhCN]] "隐藏命令条",
	--[[zhTW]] "隱藏大廳控制條",
	--[[ruRU]] "",
	x)

	Ln("If checked, the order hall command bar will not be shown.",
	--[[zhCN]] "勾选后，职业大厅的命令条不再显示。",
	--[[zhTW]] "勾選後，職業大廳的控制條將不再顯示。",
	--[[ruRU]] "",
	x)

----------------------------------------------------------------------
-- 	L07: System
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("System",
	--[[zhCN]] "系统设置",
	--[[zhTW]] "系統設置",
	--[[ruRU]] "Система",
	x)

	Ln("Graphics and Sound",
	--[[zhCN]] "界面和音效",
	--[[zhTW]] "圖形和音效",
	--[[ruRU]] "Графика и звук",
	x)

	Ln("Game Options",
	--[[zhCN]] "游戏设置",
	--[[zhTW]] "游戲設置",
	--[[ruRU]] "Настройки игры",
	x)

	----------------------------------------------------------------------
	-- Disable screen glow
	----------------------------------------------------------------------

	Ln("Disable screen glow",
	--[[zhCN]] "禁用画面晕眩",
	--[[zhTW]] "停用畫面光暈效果",
	--[[ruRU]] "Отключить свечение экрана",
	x)

	Ln("If checked, the screen glow effect will be disabled.\n\nEnabling this option may increase your overall graphics performance and reduce nausea.",
	--[[zhCN]] "勾选后，画面的景深会被禁用。\n\n启用这个选项可能会提高你的画面表现，减少晕眩效果。",
	--[[zhTW]] "勾選後，畫面的光暈效果會被停用。\n\n啟用這個選項可能會提高你的畫面表現，減少暈眩效果。",
	--[[ruRU]] "Если флажок установлен, эффекты свечения экрана будут отключены.\n\nВключение этого параметра может увеличить общую производительность игры и уменьшить тошноту.",
	x)

	----------------------------------------------------------------------
	-- Max camera zoom
	----------------------------------------------------------------------

	Ln("Max camera zoom",
	--[[zhCN]] "最大镜头距离",
	--[[zhTW]] "最大鏡頭縮放",
	--[[ruRU]] "Макс. масштаб. камеры",
	x)

	Ln("If checked, you will be able to zoom out to a greater distance.\n\nEnabling this option will prevent you from changing the camera distance setting in the game options panel ('Camera' menu).",
	--[[zhCN]] "勾选后，你可以加大镜头的缩放距离。\n\n启用这个选项后，你将不能再修改界面-镜头中的相关设置。",
	--[[zhTW]] "勾選後，你可以將鏡頭拉遠到更遠的距離。\n\n啟用此選項將阻止你在遊戲的選項面板中改變鏡頭距離('鏡頭'選項 )。",
	--[[ruRU]] "Если флажок установлен, Вы сможете максимально отдалять камеру.\n\nВключение этого параметра позволит вам изменять расстояние камеры на панели настроек игры (меню 'Камера').",
	x)

	----------------------------------------------------------------------
	-- Enable viewport
	----------------------------------------------------------------------

	Ln("Enable viewport",
	--[[zhCN]] "画面视口",
	--[[zhTW]] "啟用視窗背景",
	--[[ruRU]] "Включить полосы",
	x)

	Ln("If checked, you will be able to create a viewport.  A viewport adds adjustable black borders around the game world.\n\nThe borders are placed on top of the game world but under the UI so you can place UI elements over them.",
	--[[zhCN]] "勾选后，你会生成一个画面视口，这个可以在游戏界面周围增加黑色的边框背景。\n\n边框的层级是处于游戏界面和插件之间，所以你仍可以放置插件元素在上面。",
	--[[zhTW]] "勾選後，你會生成一個視窗背景，這個可以在游戲界面周圍增加黑色的邊框背景。\n\n邊框的層級是處於游戲界面和插件之間，所以你仍可以放置插件元素在上面。",
	--[[ruRU]] "Если флажок установлен, Вы сможете создать темные полосы. Они накладываются на игровой мир.\n\nПолосы располагаются над игровым миром, но под интерфейсом, так что Вы сможете поместить элементы пользовательского интерфейса над темными полосами.",
	x)

		----------------------------------------------------------------------
		-- Configuration panel
		----------------------------------------------------------------------

		Ln("Viewport",
		--[[zhCN]] "视口",
		--[[zhTW]] "視窗背景",
		--[[ruRU]] "Полосы",
		x)

		Ln("Top",
		--[[zhCN]] "顶部",
		--[[zhTW]] "頂部",
		--[[ruRU]] "Верхняя",
		x)

		Ln("Bottom",
		--[[zhCN]] "底部",
		--[[zhTW]] "底部",
		--[[ruRU]] "Нижняя",
		x)

		Ln("Left",
		--[[zhCN]] "左边",
		--[[zhTW]] "左側",
		--[[ruRU]] "Левая",
		x)

		Ln("Right",
		--[[zhCN]] "右边",
		--[[zhTW]] "右側",
		--[[ruRU]] "Правая",
		x)

		Ln("Transparency",
		--[[zhCN]] "透明度",
		--[[zhTW]] "透明度",
		--[[ruRU]] "Прозрачность",
		x)

		Ln("Resize the game world",
		--[[zhCN]] "修改界面大小",
		--[[zhTW]] "遊戲介面縮放",
		--[[ruRU]] "",
		x)

		Ln("If checked, the game world will be resized to fit between the top and bottom borders.\n\nNote that if you enable this setting, the transparency slider will no longer affect the top and bottom borders.",
		--[[zhCN]] "勾选后，游戏界面的大小会修改适应顶部和底部的边框。\n\n当你启用这个选项时，透明度的调节不再影响这两个边框。",
		--[[zhTW]] "勾選後，游戲介面的大小會修改以適應頂部和底部的邊框。\n\n當你啟用這個選項時，透明度的調節不再影響這兩個邊框。",
		--[[ruRU]] "",
		x)

		Ln("Configure the viewport using the controls on this page.\n\nThis panel will close automatically if you enter combat.",
		--[[zhCN]] "你可以在本页设置视口。\n\n当你进入战斗时，这个面板会自动关闭。",
		--[[zhTW]] "你可以在本頁設置視窗背景。\n\n當你進入戰鬥時，這個面板會自動關閉。",
		--[[ruRU]] "",
		x)

	----------------------------------------------------------------------
	-- Silence rested emotes
	----------------------------------------------------------------------

	Ln("Silence rested emotes",
	--[[zhCN]] "表情禁音",
	--[[zhTW]] "表情靜音",
	--[[ruRU]] "Заглушать звуки эмоций",
	x)

	Ln("If checked, emote sounds will be silenced while your character is:\n\n- resting\n- in a pet battle\n- at the Hathill Market\n- at the Grim Guzzler\n\nEmote sounds will be enabled when none of the above apply.",
	--[[zhCN]] "选后，当你处于下列情况时表情音效会被禁音：\n\n休息时\n\n处于宠物对战中\n\n在半山集市\n\n在黑铁酒吧\n\n当你不处于上述位置时表情音效恢复。",
	--[[zhTW]] "勾選後，當你處於下列情況時表情音效會被靜音：\n\n- 休息時\n- 寵物戰鬥中\n- 在半丘市集\n- 在黑鐵酒吧\n\n當你不處於上述位置時表情音效恢復。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Disable bag automation
	----------------------------------------------------------------------

	Ln("Disable bag automation",
	--[[zhCN]] "禁用自动背包",
	--[[zhTW]] "停用背包自動開啟",
	--[[ruRU]] "Отключить автоматизацию сумок",
	x)

	Ln("If checked, your bags will not be opened or closed automatically when you interact with a merchant, bank or mailbox.",
	--[[zhCN]] "勾选后，当你打开商贩、银行或者邮箱时，背包不会自动开启或者关闭。",
	--[[zhTW]] "勾選後，當你打開商店、銀行或者郵箱時，背包不會自動開啟或者關閉。",
	--[[ruRU]] "Если флажок установлен, Ваши сумки не будут открываться или закрываться автоматически, когда Вы взаимодействуете с торговцами, банком или почтовым ящиком.",
	x)

	----------------------------------------------------------------------
	-- Disable pet automation
	----------------------------------------------------------------------

	Ln("Disable pet automation",
	--[[zhCN]] "禁用自动换宠",
	--[[zhTW]] "停用寵物自動化",
	--[[ruRU]] "",
	x)

	Ln("If checked, battle pets which are automatically summoned will be dismissed within a few seconds.\n\nThis includes dragging a pet onto the first team slot in the pet journal and entering a battle pet team save command.\n\nNote that pets which are automatically summoned during combat will be dismissed when combat ends.",
	--[[zhCN]] "勾选后，被自动召唤的战斗宠物会在若干秒后被自动召回。\n\n这包括将宠物拖动到对战队伍栏位和进入宠物对战的指令。\n\n需要注意的是，战斗中自动召唤的宠物会在战斗结束后再解散。",
	--[[zhTW]] "勾選後，自動召喚的戰寵將在幾秒內被解散。\n\n這包含了拖曳寵物到寵物日誌第一個隊伍空格以及輸入一個戰寵隊伍儲存指令。\n\n注意在戰鬥中自動召喚的寵物會在戰鬥結束後被解散。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Show character addons
	----------------------------------------------------------------------

	Ln("Show character addons",
	--[[zhCN]] "显示角色插件",
	--[[zhTW]] "顯示角色插件",
	--[[ruRU]] "Модификации для игрока",
	x)

	Ln("If checked, the addon list (accessible from the game menu) will show character based addons by default.",
	--[[zhCN]] "勾选后，插件列表（游戏菜单处）会显示默认的对角色生效的插件。",
	--[[zhTW]] "勾選後，插件列表（游戲選單處）會顯示預設的對角色生效的插件。",
	--[[ruRU]] "Если флажок установлен, список модификаций (доступный из меню игры) будет по умолчанию отображаться для Вашего текущего персонажа.",
	x)

	----------------------------------------------------------------------
	-- Remove raid restrictions
	----------------------------------------------------------------------

	Ln("Remove raid restrictions",
	--[[zhCN]] "移除团队等级限制",
	--[[zhTW]] "移除團隊等級限制",
	--[[ruRU]] "Снять ограничения рейда",
	x)

	Ln("If checked, your low level characters will be allowed to join raid groups.\n\nNote that you cannot join a raid group directly with a low level character.  You have to join a party group first then the party leader should convert the party group to a raid group.\n\nReload your UI if the group leader is unable to convert the party group to a raid group.",
	--[[zhCN]] "勾选后，你的低等级角色会被允许加入到团队中。\n\n你的低等级角色无法直接加入团队。你必须先加入到队伍中再切换成团队才可以。\n\n当队伍的队长无法把队伍转换成团队，请重载你的插件",
	--[[zhTW]] "勾選後，你的低等級角色會被允許加入到團隊中。\n\n你的低等級角色無法直接加入團隊。你必須先加入到隊伍中再切換成團隊才可以。\n\n當隊伍的隊長無法把隊伍轉換成團隊，請重載你的插件",
	--[[ruRU]] "Если флажок установлен, Вашим персонажам низкого уровня будет разрешено присоединяться к рейдовым группам.\n\nОбратите внимание, что Вы не можете присоединиться непосредственно к рейдовой группе персонажем низкого уровня. Вы должны присоединиться сначала к группе и только после этого её лидер должен преобразовать группу в рейд.\n\nПерезагрузите UI пользователя лидера группы, если он не может конвертировать группу в рейд.",
	x)

	----------------------------------------------------------------------
	-- Disable loot warnings
	----------------------------------------------------------------------

	Ln("Disable loot warnings",
	--[[zhCN]] "禁用拾取通报",
	--[[zhTW]] "停用拾取通報",
	--[[ruRU]] "Откл. предупреждения о добыче",
	x)

	Ln("If checked, confirmations will no longer appear when you choose a loot roll option or attempt to sell or mail a tradable item.",
	--[[zhCN]] "勾选后，当你选择Roll点或者想要出售/邮寄一个可交易物品时，不再显示确认信息。",
	--[[zhTW]] "勾選後，當你選擇一個擲骰選項或是試圖出售或郵寄可交易物品將不再確認。",
	--[[ruRU]] "",
	x)

	----------------------------------------------------------------------
	-- Disable map emote
	----------------------------------------------------------------------

	Ln("Disable map emote",
	--[[zhCN]] "禁用地图查看动作",
	--[[zhTW]] "停用地圖查看動作",
	--[[ruRU]] "Отключить эмоцию карты",
	x)

	Ln("If checked, your character will not perform the reading emote when you open the map.",
	--[[zhCN]] "勾选后，当你在查看地图时，你的角色不再有一个阅读的动作。",
	--[[zhTW]] "勾選後，當你在查看地圖時，你的角色不再有一個閱讀的動作。",
	--[[ruRU]] "Если флажок установлен, Ваш персонаж не будет выполнять эмоцию чтения, когда Вы открываете карту.",
	x)

	----------------------------------------------------------------------
	-- Skip cinematics
	----------------------------------------------------------------------

	Ln("Skip cinematics",
	--[[zhCN]] "跳过过场动画",
	--[[zhTW]] "跳過過場動畫",
	--[[ruRU]] "Пропустить ролики",
	x)

	Ln("If checked, in-game cinematics will be skipped if at all possible.\n\nYou can hold the shift key down when a cinematic is about to start to over-ride this setting.\n\nNote that some cinematics cannot be skipped.",
	--[[zhCN]] "勾选后，游戏内可以跳过的过程动画会自动跳过。\n\n当一个过场动画开始前，你可以按住Shift键来忽略该项设置。\n\n注意，部分过场动画无法跳过。",
	--[[zhTW]] "勾選後，游戲內可以跳過的過程動畫會自動跳過。\n\n當一個過場動畫開始前，你可以按住Shift鍵來忽略該項設置。\n\n注意，部分過場動畫無法跳過。",
	--[[ruRU]] "Если флажок установлен, внутриигравые ролики будут пропущены, если это возможно.\n\nВы можете удерживать клавишу SHIFT перед запуском ролика, чтобы временно переопределить этот параметр.\n\nОбратите внимание, что не все ролики могут быть пропущены.",
	x)

	Ln("A cinematic skip was attempted.",
	--[[zhCN]] "一个过场动画成功跳过。",
	--[[zhTW]] "一個過場動畫成功跳過。",
	--[[ruRU]] "Была сделана попытка пропустить этот ролик.",
	x)

	Ln("A movie skip was attempted.",
	--[[zhCN]] "一个电影片段成功跳过。",
	--[[zhTW]] "一個電影片段成功跳過。",
	--[[ruRU]] "Была сделана попытка пропустить это видео.",
	x)

	----------------------------------------------------------------------
	-- Faster auto loot
	----------------------------------------------------------------------

	Ln("Faster auto loot",
	--[[zhCN]] "加速自动拾取",
	--[[zhTW]] "加速自動拾取",
	--[[ruRU]] "Быстрый сбор добычи",
	x)

	Ln("If checked, the amount of time it takes to auto loot creatures will be significantly reduced.",
	--[[zhCN]] "勾选后，自动拾取所耗的时间将大幅缩短。",
	--[[zhTW]] "勾選後，自動拾取所耗的時間將大幅縮短。",
	--[[ruRU]] "Если флажок установлен, количество времени, необходимое для автоматического сбора добычи будут значительно сокращено.",
	x)

	----------------------------------------------------------------------
	-- Lockout sharing
	----------------------------------------------------------------------

	Ln("Lockout sharing",
	--[[zhCN]] "成就共享锁定",
	--[[zhTW]] "成就共享鎖定",
	--[[ruRU]] "Совмесная блокировка",
	x)

	Ln("If checked, the 'Display only character achievements to others' setting in the game options panel ('Social' menu) will be permanently checked and locked.",
	--[[zhCN]] "勾选后，“对他人只显示角色成就”的选项（界面-社交）会被永久勾选并锁定。",
	--[[zhTW]] "勾選後，“對他人只顯示角色成就”的選項（介面-社交）會被永久勾選並鎖定。",
	--[[ruRU]] "Если флажок установлен, то параметр 'Позволить другим просматривать только достижения персонажа' в панели настроек игрового меню ('Общение') будет выбран и заблокирован.",
	x)

----------------------------------------------------------------------
-- 	L08: Settings
----------------------------------------------------------------------

	----------------------------------------------------------------------
	-- Panel
	----------------------------------------------------------------------

	Ln("Settings",
	--[[zhCN]] "设置",
	--[[zhTW]] "設置",
	--[[ruRU]] "Параметры",
	x)

	Ln("Addon",
	--[[zhCN]] "插件",
	--[[zhTW]] "插件",
	--[[ruRU]] "Модификация",
	x)

	Ln("Scale",
	--[[zhCN]] "尺寸",
	--[[zhTW]] "尺寸",
	--[[ruRU]] "Масштаб",
	x)

	Ln("Transparency",
	--[[zhCN]] "透明度",
	--[[zhTW]] "透明度",
	--[[ruRU]] "Прозрачность",
	x)

	Ln("Memory Usage",
	--[[zhCN]] "内存占用",
	--[[zhTW]] "記憶體占用",
	--[[ruRU]] "Использовано памяти",
	x)

	----------------------------------------------------------------------
	-- Show minimap button
	----------------------------------------------------------------------

	Ln("Show minimap button",
	--[[zhCN]] "显示小地图按钮",
	--[[zhTW]] "顯示小地圖按鈕",
	--[[ruRU]] "Отобр. иконку у миникарты",
	x)

	Ln("If checked, a minimap button will be available.\n\nClick - Toggle options panel.\n\nSHIFT/Left-click - Toggle music.\n\nSHIFT/Right-click - Toggle coordinates (if enabled).\n\nCTRL/Left-click - Toggle minimap target tracking.\n\nCTRL/Right-click - Toggle errors (if enabled).\n\nCTRL/SHIFT/Left-click - Toggle Zygor (if installed).\n\nCTRL/SHIFT/Right-click - Toggle windowed mode.",
	--[[zhCN]] "勾选后，小地图设置按钮可用。\n\n点击：开关设置面板。\n\nShift+左键：开关音乐。\n\nShift+右键：开关坐标显示（需启用设置）。\n\nCtrl+左键：开关小地图目标追踪。\n\nCTRL+右键：开关错误信息（启用后，红色为显示）。\n\nCtrl+Shift+左键：开关Zygor插件（需安装插件）。\n\nCtrl+Shift+右键：开关窗口模式。",
	--[[zhTW]] "勾選後，小地圖設置按鈕可用。\n\n左鍵：开关设置面板。\n\nShift+左鍵：開關音樂。\n\nShift+右鍵：開關坐標顯示（需啟用設置）。\n\nCtrl+左鍵：開關小地圖目標追蹤。\n\nCtrl+右鍵：開關錯誤顯示(如果啟用)。\n\nCtrl+Shift+左鍵：開關Zygor插件（需安裝插件）。\n\nCtrl+Shift+右鍵：開關視窗模式。",
	--[[ruRU]] "",
	x)

		----------------------------------------------------------------------
		-- Minimap button click alerts
		----------------------------------------------------------------------

		Ln("Target Tracking Enabled",
		--[[zhCN]] "启用目标追踪",
		--[[zhTW]] "啟用目標追蹤",
		--[[ruRU]] "Отслеживание цели включено",
		x)

		Ln("Target Tracking Disabled",
		--[[zhCN]] "禁用目标追踪",
		--[[zhTW]] "停用目標追蹤",
		--[[ruRU]] "Отслеживание цели отключено",
		x)

		Ln("Coordinates Enabled",
		--[[zhCN]] "启用坐标显示",
		--[[zhTW]] "啟用坐標顯示",
		--[[ruRU]] "Координаты включены",
		x)

		Ln("Coordinates Disabled",
		--[[zhCN]] "禁用坐标显示",
		--[[zhTW]] "停用坐標顯示",
		--[[ruRU]] "Координаты отключены",
		x)

		Ln("Error frame text will be shown",
		--[[zhCN]] "显示错误信息",
		--[[zhTW]] "顯示錯誤訊息",
		--[[ruRU]] "Сообщения об ошибках включены",
		x)

		Ln("Error frame text will be hidden",
		--[[zhCN]] "隐藏错误信息",
		--[[zhTW]] "隱藏錯誤訊息",
		--[[ruRU]] "Сообщения об ошибках отключены",
		x)

		----------------------------------------------------------------------
		-- Chat message
		----------------------------------------------------------------------

		Ln("Zygor addon not found.",
		--[[zhCN]] "你尚未安装Zygor插件。",
		--[[zhTW]] "你尚未安裝Zygor插件。",
		--[[ruRU]] "Модификация Zygor не найдена.",
		x)

	----------------------------------------------------------------------
	-- Show startup message
	----------------------------------------------------------------------

	Ln("Show startup message",
	--[[zhCN]] "显示启动信息",
	--[[zhTW]] "顯示啟動訊息",
	--[[ruRU]] "Отобр. сообщение при запуске",
	x)

	Ln("If checked, the addon name and version will be shown in chat when you login or reload your UI.",
	--[[zhCN]] "勾选后，插件的名字和版本会在你登录游戏时显示在聊天窗口。",
	--[[zhTW]] "勾選後，插件的名字和版本會在你登錄游戲時顯示在聊天視窗。",
	--[[ruRU]] "Если флажок установлен, имя модификации и её версия будут отображаться в чате при входе в игру или перезагрузке Вашего UI.",
	x)

	----------------------------------------------------------------------
	-- Show startup message
	----------------------------------------------------------------------

	Ln("Show option tooltips",
	--[[zhCN]] "显示设置提示信息",
	--[[zhTW]] "顯示設置提示訊息",
	--[[ruRU]] "Отобр. подсказки",
	x)

	Ln("If checked, tooltips will be shown for all of the checkboxes and buttons in the options panel.\n\nIf unchecked, no tooltips will be shown and the configuration panel help buttons will be unavailable.\n\nIt's recommended that you leave this option checked.",
	--[[zhCN]] "勾选后，设置面板中的所有复选框和按钮都会显示鼠标提示信息。\n\n如果未勾选，鼠标提示信息会被禁用，同时设置面板的帮助按钮不再可用。\n\n建议你勾选这个复选框。",
	--[[zhTW]] "勾選後，設置面板中的所有復選框和按鈕都會顯示鼠標提示訊息。\n\n如果未勾選，鼠標提示訊息會被停用，同時設置面板的幫助按鈕不再可用。\n\n建議你勾選這個復選框。",
	--[[ruRU]] "Если флажок установлен, к каждому флажку и кнопке будут отображаться соответствующие всплывающие подсказки.\n\nЕсли флажок не установлен, подсказки отображаться не будут и кнопка помощи на панели настройки будет недоступна.",
	x)

	----------------------------------------------------------------------
	-- Enable hotkey
	----------------------------------------------------------------------

	Ln("Enable hotkey",
	--[[zhCN]] "启用热键",
	--[[zhTW]] "啟用熱鍵",
	--[[ruRU]] "Вкл. горячую клавишу",
	x)

	Ln("If checked, you will be able to open Leatrix Plus by pressing a designated hotkey.",
	--[[zhCN]] "勾选后，你可以绑定一个快捷键来打开Leatrix Plus。",
	--[[zhTW]] "勾選後，你可以綁定一個快捷鍵來打開Leatrix Plus。",
	--[[ruRU]] "Если флажок установлен, Вы сможете открыть Leatrix Plus нажатием назначенной клавиши.",
	x)

	Ln("Hotkey",
	--[[zhCN]] "热键",
	--[[zhTW]] "熱鍵",
	--[[ruRU]] "Горячая клавиша",
	x)

	Ln("Select the hotkey that you want to use.\n\nThis panel will close automatically if you enter combat.",
	--[[zhCN]] "选择一个你想设置的按键。\n\n这个面板会在你进入战斗时自动关闭。",
	--[[zhTW]] "選擇一個你想設置的按鍵。\n\n這個面板會在你進入戰鬥時自動關閉。",
	--[[ruRU]] "Выберите горячую клавишу, которую Вы хотите использовать.\n\nЭта панель закроется автоматически, если Вы войдете в бой.",
	x)

----------------------------------------------------------------------
-- 	L09: Miscellaneous
----------------------------------------------------------------------

	Ln("Click to configure the settings for this option.",
	--[[zhCN]] "点击进行额外的选项设置",
	--[[zhTW]] "點擊進行額外的選項設置",
	--[[ruRU]] "Нажмите, чтобы настроить параметры на этой вкладке.",
	x)

	Ln("Configuration Panel",
	--[[zhCN]] "设置面板",
	--[[zhTW]] "設置面板",
	--[[ruRU]] "Панель настройки",
	x)

	-- Help button
	Ln("Help",
	--[[zhCN]] "帮助",
	--[[zhTW]] "幫助",
	--[[ruRU]] "Справка",
	x)

	Ln("Select the settings that you want to use.",
	--[[zhCN]] "选择你想启用的设置。",
	--[[zhTW]] "選擇你想啟用的設置。",
	--[[ruRU]] "Выберите параметры, которые вы хотите использовать.",
	x)

	Ln("No help is available for this page.",
	--[[zhCN]] "此页面没有帮助信息。",
	--[[zhTW]] "此頁面沒有幫助訊息。",
	--[[ruRU]] "Справка недоступна для этой страницы.",
	x)

	-- Reset button
	Ln("Reset",
	--[[zhCN]] "重置",
	--[[zhTW]] "重置",
	--[[ruRU]] "Сбросить",
	x)

	Ln("Click to reset the settings on this page.",
	--[[zhCN]] "点击重置此页面的设置。",
	--[[zhTW]] "點擊重置此頁面的設置。",
	--[[ruRU]] "Нажмите, чтобы сбросить настройки на этой странице.",
	x)

	-- Main menu button
	Ln("Back to Main Menu",
	--[[zhCN]] "返回",
	--[[zhTW]] "返回",
	--[[ruRU]] "Назад в главное меню",
	x)

	Ln("Click to return to the main menu.",
	--[[zhCN]] "点击返回到主菜单",
	--[[zhTW]] "點擊返回到主選單",
	--[[ruRU]] "Нажмите, чтобы вернуться в главное меню.",
	x)

	-- Reload button
	Ln("Reload",
	--[[zhCN]] "重载插件",
	--[[zhTW]] "重載插件",
	--[[ruRU]] "Перезагрузить",
	x)

	Ln("Your UI needs to be reloaded for some of the changes to take effect.\n\nYou don't have to click the reload button immediately but you do need to click it when you are done making changes and you want the changes to take effect.",
	--[[zhCN]] "你需要进行重载插件后才能使部分设置生效。\n\n你无需立即点击重载插件按钮，但是你完成设置并希望其生效时，必须点击它。",
	--[[zhTW]] "你需要進行重載插件後才能使部分設置生效。\n\n你無需立即點擊重載插件按鈕，但是你完成設置並希望其生效時，必須點擊它。",
	--[[ruRU]] "Ваш UI нуждается в перезагрузке для вступления в силу ряда изменений.\n\nВы недолжны немедленно нажимать на кнопку перезагрузки, но после завершения редактирования параметров Вам необходимо будет это сделать, для вступления в силу ряда изменений.",
	x)

	Ln("Your UI needs to be reloaded.",
	--[[zhCN]] "你的插件需要重新载入。",
	--[[zhTW]] "你的插件需要重新載入。",
	--[[ruRU]] "Ваш UI нуждается в перезагрузке.",
	x)

	-- Chat messages
	Ln("You cannot do that in combat.",
	--[[zhCN]] "你无法在战斗中进行该项操作。",
	--[[zhTW]] "你無法在戰鬥中進行該項操作。",
	--[[ruRU]] "Вы не можете сделать это в бою.",
	x)

	Ln("Requires UI reload.",
	--[[zhCN]] "需要重载插件",
	--[[zhTW]] "需要重載插件",
	--[[ruRU]] "Требуется перезагрузка UI.",
	x)

	Ln("Settings",
	--[[zhCN]] "设置",
	--[[zhTW]] "設置",
	--[[ruRU]] "Параметры",
	x)

	Ln("Managed by Leatrix Plus",
	--[[zhCN]] "LeatrixPlus托管",
	--[[zhTW]] "由Leatrix Plus管理",
	--[[ruRU]] "Управляется Leatrix Plus",
	x)

	----------------------------------------------------------------------
	-- 	Commands
	----------------------------------------------------------------------

	Ln("Rested bubbles",
	--[[zhCN]] "休息气泡信息",
	--[[zhTW]] "休息氣泡訊息",
	--[[ruRU]] "Бонус отдыха",
	x)

	Ln("Dark Soil scanning activated.  Reload UI to exit.",
	--[[zhCN]] "黑色泥土扫描启用，取消需重载插件。",
	--[[zhTW]] "深色土壤掃描啟用，取消需重載插件。",
	--[[ruRU]] "Сканирование темной земли активировано. Перезагрузите UI для выхода.",
	x)

	Ln("Dark Soil scanning is already activated.  You only need to run this once.  Reload UI to exit.",
	--[[zhCN]] "黑色泥土扫描已经启用，你只需要进行一次操作。取消需重载插件。",
	--[[zhTW]] "深色土壤掃描已經啟用，你只需要進行一次操作。取消需重載插件。",
	--[[ruRU]] "Сканирование темной земли уже активировано. Вы должны запустить его только один раз. Перезагрузите UI для выхода.",
	x)

	Ln("Achievement UI is not loaded yet.  Open Achievements frame then try again.",
	--[[zhCN]] "成就插件尚未载入，请打开成就面板后重试。",
	--[[zhTW]] "成就插件尚未載入，請打開成就面板後重試。",
	--[[ruRU]] "UI достижений не загружен. Откройте окно достижений и попробуйте снова.",
	x)

	Ln("Camera distance",
	--[[zhCN]] "镜头距离",
	--[[zhTW]] "鏡頭距離",
	--[[ruRU]] "Дистанция камеры",
	x)

	Ln("Shaders",
	--[[zhCN]] "阴影",
	--[[zhTW]] "陰影",
	--[[ruRU]] "Тени",
	x)

	Ln("Particle density",
	--[[zhCN]] "粒子密度",
	--[[zhTW]] "粒子密度",
	--[[ruRU]] "Плотность частиц",
	x)

	Ln("Weather density",
	--[[zhCN]] "天气密度",
	--[[zhTW]] "天氣密度",
	--[[ruRU]] "Плотность погоды",
	x)

	Ln("Account achievements are hidden.",
	--[[zhCN]] "账号成就已隐藏。",
	--[[zhTW]] "帳號成就已隱藏。",
	--[[ruRU]] "Достижения на учетную запись скрыты.",
	x)

	Ln("Account achievements are being shared.",
	--[[zhCN]] "帐号成就已经共享。",
	--[[zhTW]] "帳號成就已經共享。",
	--[[ruRU]] "Достижения на учетную запись могут быть доступны другим персонажам.",
	x)

	Ln("Tooltip title color",
	--[[zhCN]] "鼠标提示信息颜色",
	--[[zhTW]] "鼠標提示訊息顏色。",
	--[[ruRU]] "Цвет заголовка всплывающей подсказки",
	x)

	Ln("No tooltip showing.",
	--[[zhCN]] "目前没有任何提示信息。",
	--[[zhTW]] "目前沒有任何提示訊息。",
	--[[ruRU]] "Нет всплывающих подсказок для отображения.",
	x)

	Ln("Lifetime honorable kills",
	--[[zhCN]] "荣誉击杀总数",
	--[[zhTW]] "榮譽擊殺總數",
	--[[ruRU]] "Всего почетных побед",
	x)

	Ln("Checkbox labels are Ok.",
	--[[zhCN]] "复选框信息检查通过",
	--[[zhTW]] "複選框標籤是OK的。",
	--[[ruRU]] "Сокращать описания.",
	x)

	Ln("Missing sound file parameter.",
	--[[zhCN]] "缺失音频文件参数",
	--[[zhTW]] "缺少聲音檔案參數。",
	--[[ruRU]] "",
	x)

	Ln("Invalid parameter.",
	--[[zhCN]] "无效参数",
	--[[zhTW]] "無效參數",
	--[[ruRU]] "Неверный параметр.",
	x)

	Ln("Invalid taint level.",
	--[[zhCN]] "无效的污染等级。",
	--[[zhTW]] "無效的汙染等級。",
	--[[ruRU]] "",
	x)

	Ln("Taint level: Disabled (0).",
	--[[zhCN]] "污染等级：禁用(0)。",
	--[[zhTW]] "汙染等級：停用(0)",
	--[[ruRU]] "",
	x)

	Ln("Taint level: Basic (1).",
	--[[zhCN]] "污染等级：基本(1)。",
	--[[zhTW]] "汙染等級：基本(1)",
	--[[ruRU]] "",
	x)

	Ln("Taint level: Full (2).",
	--[[zhCN]] "污染等级：全面(2)。",
	--[[zhTW]] "汙染等級：完整(2)",
	--[[ruRU]] "",
	x)

	Ln("Quest completed.",
	--[[zhCN]] "任务已完成。",
	--[[zhTW]] "任務完成。",
	--[[ruRU]] "",
	x)

	Ln("Quest not completed.",
	--[[zhCN]] "任务未完成。",
	--[[zhTW]] "任務未完成。",
	--[[ruRU]] "",
	x)

	Ln("Invalid quest ID.",
	--[[zhCN]] "无效的任务ID。",
	--[[zhTW]] "無效任務ID。",
	--[[ruRU]] "",
	x)

	Ln("Missing quest ID.",
	--[[zhCN]] "缺少任务ID。",
	--[[zhTW]] "缺少任務ID。",
	--[[ruRU]] "",
	x)
